; Map created with FinalSun Mission Editor
; www.wagnerma.de (german+english homepage of author), finalsun.wagnerma.de (finalsun homepage, german+english), www.theonliner.de (german homepage of FRG)
; note that all comments were truncated

[A10]
ROT=2
Ammo=2
Cost=1700
Dock=ASTRP
Name=A-10 Warthog
Armor=heavy
Elite=NapalmE
Owner=GDI2
Sight=3
Speed=18
Crewed=yes
FSName=A-10 Warthog
Points=45
Primary=Napalm
Category=AirPower
Landable=yes
PipScale=Ammo
Strength=125
AuxSound1=none
AuxSound2=none
Explosion=VEH-HIT1
Locomotor={4A582746-9839-11d1-B709-00A024DDAFD1}
MaxDebris=0
RollAngle=0
TechLevel=7
Trainable=no
VoiceMove=V1MOVOUT,V1ACKNO,V1AFFIRM,V1RAWAY,V1YESSIR
BuildLimit=3
GuardRange=30
IsDropship=yes
PitchAngle=0
FlightLevel=400
ThreatPosed=25
VoiceAttack=V1ACKNO,V1AFFIRM,V1NOPROB,V1RAWAY,V1YESSIR
VoiceSelect=V1AWAIT,V1READY,V1REPORT,V1UNITRP
MoveToShroud=yes
MovementZone=Fly
Prerequisite=ASTRP
RadarInvisible=no
SlowdownDistance=1500
DamageParticleSystems=SparkSys,SmallGreySSys

[HOSP]
Ammo=999
Cost=500
Name=Burgenstien Hospital
Armor=light
Owner=Civilian
FSName=Burgenstien Hospital
Points=25
Nominal=yes
Storage=10
Adjacent=1
Hospital=yes
PipScale=none
Strength=800
Explosion=FBALL1
MaxDebris=0
TechLevel=-1
BaseNormal=yes
Capturable=true
DeploySound=CONSTRU2
RadarInvisible=yes
DamageParticleSystems=SmallGreySSys,BigGreySmokeSys

[IonWH]
Wall=yes
Wood=yes
Bright=yes
Deform=0%
Rocker=no
Sparky=yes
Spread=6
Verses=200%,15%,10%,5%,0%
Tiberium=yes
ProneDamage=95%
Conventional=yes
DeformThreshhold=0

[MISS]
Cost=1000
Name=Tech Center
Armor=wood
Owner=GDI
Power=0
Sight=2
Crewed=yes
FSName=Tech Center
Points=50
Nominal=yes
Adjacent=1
Strength=400
Explosion=FBALL1
MaxDebris=0
TechLevel=-1
BaseNormal=no
Capturable=true
DeploySound=CONSTRU2
Prerequisite=HQ
Insignificant=yes
DamageParticleSystems=SmallGreySSys,BigGreySmokeSys

[ARCO]
Name=Weapon Research Facilatiy
FSName=Weapon Research Facilatiy
TechLevel=-1
Strength=600
Insignificant=no
Capturable=true
Nominal=yes
RadarInvisible=no
Points=1
Armor=wood
Explosion=FBALL1
MaxDebris=0
DamageParticleSystems=SmallGreySSys,BigGreySmokeSys
BaseNormal=yes

[BIO]
Name=Bio Research Lab
FSName=Bio Research Lab
Prerequisite=NHQ	;,CABHUT
Strength=600
Armor=wood
TechLevel=6
Adjacent=1
Sight=2
Owner=Nod
Cost=500
Points=25
Power=-40
Storage=10
Capturable=true
Insignificant=no
Nominal=yes
RadarInvisible=no
Explosion=FBALL1
MaxDebris=0
DamageParticleSystems=SmallGreySSys,BigGreySmokeSys
BaseNormal=yes
DeploySound=CONSTRU2
Upgrades=1

[MTNK2]
ROT=5
Cost=950
Name=Heavy Tank
Armor=heavy
Elite=105mmE
Owner=GDI,Nod
Sight=6
Speed=5
Crewed=yes
FSName=Heavy Tank
Points=28
Turret=yes
Weight=3.5
Crusher=yes
Primary=105mm
Category=AFV
Strength=400
Explosion=FRAGG1
Locomotor={4A582741-9839-11d1-B709-00A024DDAFD1}
MaxDebris=0
SpeedType=Track
TechLevel=5
Trainable=yes
VoiceMove=V1MOVOUT,V1ACKNO,V1AFFIRM,V1RAWAY,V1YESSIR
CrateGoodie=yes
ThreatPosed=30
VoiceAttack=V1ACKNO,V1AFFIRM,V1NOPROB,V1RAWAY,V1YESSIR
VoiceSelect=V1AWAIT,V1READY,V1REPORT,V1UNITRP
MovementZone=Destroyer
Prerequisite=ARCO,MISS
ZFudgeColumn=8
ZFudgeTunnel=13
VoiceFeedback=
EliteAbilities=SELF_HEAL
VeteranAbilities=STRONGER,SIGHT,FASTER
DamageParticleSystems=SparkSys,SmallGreySSys
AllowedToStartInMultiplayer=no

[TITAN]
ROT=5
Cost=800
Name=Titan
Armor=heavy
Elite=120mmTTE
Owner=GDI,NOD
Sight=5
Speed=5
Crewed=yes
FSName=Titan
Points=24
Turret=yes
Weight=3.5
Crusher=yes
Primary=120mmTT
Category=AFV
Strength=300
WalkRate=2
Explosion=FRAGG1
Locomotor={4A582741-9839-11d1-B709-00A024DDAFD1}
MaxDebris=0
TechLevel=7
Trainable=no
VoiceMove=V1MOVOUT,V1ACKNO,V1AFFIRM,V1RAWAY,V1YESSIR
Accelerates=false
CrateGoodie=no
ThreatPosed=30
VoiceAttack=V1ACKNO,V1AFFIRM,V1NOPROB,V1RAWAY,V1YESSIR
VoiceSelect=V1AWAIT,V1READY,V1REPORT,V1UNITRP
MovementZone=Destroyer
Prerequisite=ARCO,MISS
ZFudgeColumn=8
ZFudgeTunnel=13
VoiceFeedback=
EliteAbilities=SELF_HEAL
VeteranAbilities=STRONGER,SIGHT,FASTER
DamageParticleSystems=SparkSys,SmallGreySSys
TooBigToFitUnderBridge=true
AllowedToStartInMultiplayer=no

[V19]
Name=Oil Pump
Armor=wood
FSName=Oil Pump
Points=1
Nominal=yes
Strength=200
Explosion=FBALL1
MaxDebris=0
TechLevel=-1
BaseNormal=no
Capturable=true
Insignificant=yes
RadarInvisible=yes
ProduceCashDelay=100
ProduceCashAmount=20
ProduceCashStartup=1000

[V2RL]
ROT=5
Cost=750
Name=V2 Launcher
Armor=light
Elite=SCUDE
Owner=GDI,NOD
Sight=6
Speed=5
Crewed=yes
FSName=V2 Launcher
Points=22
Weight=3.5
Crusher=yes
Primary=SCUD
Category=AFV
Strength=150
Explosion=NAPALM2
Locomotor={4A582741-9839-11d1-B709-00A024DDAFD1}
MaxDebris=0
SpeedType=Wheel
TechLevel=5
Trainable=yes
VoiceMove=V2MOVOUT,V2ACKNO,V2AFFIRM,V2RAWAY,V2YESSIR
Accelerates=false
CrateGoodie=yes
ThreatPosed=30
VoiceAttack=V2ACKNO,V2AFFIRM,V2NOPROB,V2RAWAY,V2YESSIR
VoiceSelect=V2AWAIT,V2READY,V2REPORT,V2UNITRP
MovementZone=Destroyer
Prerequisite=ARCO,MISS
ZFudgeColumn=8
ZFudgeTunnel=13
VoiceFeedback=
EliteAbilities=SELF_HEAL
VeteranAbilities=STRONGER,SIGHT,FASTER
DamageParticleSystems=SparkSys,SmallGreySSys
AllowedToStartInMultiplayer=no


[Preview]
Size=0,0,108,54

[PreviewPack]
1=Bg4AIAYrNiorNyorNypgASBoLAADaGBTNz4zaBJAE0gAQBNIAEABSABAAUgAQAFIAEABSA
2=BAAUgAQAFIAEABSABAAUgAQAFIAEABSABAAUgAQAFIAEABSABAAUgAQAFIAEABSABAAUgA
3=QAFIAEABSABAAUgAQAFIAEABSABAAUgAQAFIAEABJwgAWAFIALgBQAFIACBcLAADTExCY1
4=xQSwBJSj54KCBfPAIgAQwCIHSEAgYtNyxoX1I1OzFJACtAOlAUSABAAUgAQAFIAEABSABA
5=AUgAQAFIAEABSABAAUgAQAFIAEABSABAAUgAQAFIAEABSABAAUgAQAFIAEABSABAAUgAQA
6=FIAEABSABAAUgAQAFIAEABSABAAUgAQAFIAEABSABAAUgAoAFUAEgAWAFIAEABSABAAUgA
7=QAFIAEABSABAAUgAQAFIAEABSABAAUgAQAFIAEABSABAAUgAQAFIAEABSABAAUgAQAFIAE
8=ABSABAAUgAQAFIAEABSABAAUgAQAFIAEABSAACNipaWEtLAGlhUyABDAicBXgEQAFIAFAI
9=SABAAUgAQAFIAEABSABAAUgAQAEFNyouPi0vQC5IAC10Bl8CLTsrSABcAiosAHAL7Ac0LA
10=A8dABQDkAESABAAUgAQAFIAEABSABAAUgAQAFIAEABSABAAUgAQAFIAEABSABAAUgAQAFI
11=AEABSABAAUgAQAFIAEABSABAAUgAQAFIAEABSAAFNyovOi5QTkNgFlACSABQAkgAQAFIAA
12=I2KgDIAEgARB1gBClcAHgBQARIAFACSABAAUgAAjYqLj0uagA7LEMELTwsSABAKEwlVABI
13=AFwIRAJIA0ABAiUpJSw5iMNAB1UtPGgGXAJoAEAKSACcAnAFKiwAUAJYAUgAQAFIAEABSA
14=BAAUgAQAFIAEABVgk9LmAHjAFgAfwCOSwAWBxIADD0AVACSAAwXABoCZwLAztCNUJFOkoA
15=MTmQDjKvAU5JPSe8AGABMowAM18ALj0tXAJQJksAMEEvbCgy7ABIA1ApSADABCmPAC47LE
16=gAK/wCKXQAUAtoA0AZAjYqRUQ4SAB4AX04LUgPYAdQBUgAQARIAEABSABAAUgAQAFIAEAB
17=AjcqS0g7SCRIAEwHVwBgVkpIAEABJwgAXAI/BAQCPEM2LzdwHVAFaABQC0gAnAsqHAFgFv
18=wCOSwAcVA9kHdQBUoANypQI1wFWChJAC6wTZwCTA1EAkgDQAFoAPwgUFZwAuwELiwAQBNI
19=A0gAQAECNypKSDtgBAE3KklHgAH8AsANjARgBPwCKiwAA0BBODM6MEgAVA9EHWkDN9xuWA
20=EnCABAKEgATARgBDIcAQM6QDRqYlRLADM6Ly2MALAITAdAAWgDnBEnLADAATJMAXAFnAIq
21=NARAQydcAEwKWAFUA0gATwFBQzdrAzcqTylsIEgDLYQFrATUAFERNmhIVEhgHFgNSABSAj
22=cqNNQASANABEgAQAFIAEABSABAAUgAQAFIAJQnUAtcGkgASFEnLABYAUwBAzE6Li84LVQV
23=TAFoAEAHSABAB0gABzcqQEQ5OD0zNz5oAEwEqAYoIACMBFMCT0o/VABIAEgDcAicAjAvAD
24=U8MUgAKlwAVCFUdVQASAAqXABMAUQCqABMASdMAQNERDdHRjpcSkgAQAEnXADMBCnkAkcC
25=Tko+XB1IAEB5XDJMXkgA0FA1hAJgClAISAB0fpW3PphwnAVAHEgArARAEGABnwI7QTZcTX
26=gBQAdIAFACSABAAUgAAjYqTExCSgBoYDRcHkAKKggAcAgp7AB4AVAIQDECQzhnXFJIAAZI
27=RT1FRjxBRDtIAEwcYAT8BURESE5IAEcj/wAAJwgAWChAH0gAQPRUA2gGjApgAewHKCwAL0
28=QARR1C5FktxAEo1ABACkAHSABAAUgAQAFIAEABSAACNiotOyxIACAV7ABoDFAIBTcqY1xQ
29=aF9SSgAuN3DjKtAErAFAPUABvAXAASkMArwCSCcDT0pCLDcrSAAGR0c9Q0Q8PkA4SAAqbA
30=JIFUAlJ/QEJyAATE9QCFAsSABEy0wEQCtIACrsAMwBQBZID0gAQAFIAEABSABAAUgAQAFI
31=AEABSABAAUgAQgE3KlRgoA28U0gMSABIDEgASAxIAEQLVABcDkgATAFEEWgAjAdgAfwIPy
32=wARcsyqKLkg2gGjAHQJowBUAJIkEgA0AL8C1MjLz8uSABAE0DiDCw2KjtANlBNQ0hGPklJ
33=P0gArxMyOjBLAENCNkgAvBpcAlwFWAFIAFzRXAtoAJwXqB5ABGgAQA1IAFwCtACgAT4sAF
34=R7tAwqFABAKGgM7AdcJkhgSABILUwBVANIACvEASAFrAEDRUg8YVtOSADYKPwLTA1MJS0I
35=AFwLJ0QATAFMBGgAQg03KkwoQDpIAF8CNjcxvAIGVlJGVU5FXFNLSAACXVVMLzaQj5wFYA
36=TsDVQwQAdIAEwHJ1wAeBlABEgAJ7wAQAFYAUgAQAFIAEABSABAAUgAQAFIAEABSABAAUgA
37=IqEoLSoABSqUBNALUAVIAFAFSABAAUgAQAFIAEABSABAAUgAQAFIAEABSABAAUgAQAFIAE
38=ABSABAAUgAAjcqOkE1Iqw3jAG0GFBNSABYJSdEA1wC0OBAB0gAUAVIAEABSBUpPDIq/Qgs
39=UIMLNSorNSpDRDtOTUJsYlRLADs/NSpMASosAEwoWAdIAEwNXFNoA5wLYAGsDbQAUAJAAU
40=gAQAFIAEABSABAAUgAQAFIAEABSABAAUgAQAFIAEABSABAAUgAQAFIAEABRBcmNC5IDyiU
41=AUgDQARIAEABSABAAUgAQAFIAEABSABAAUgAQAFIAEEBNyK7N1BOQ0oALjh8oWgJnALAKI
42=wBKrYXMTgjQC6cAktgM0UxSABIPFxQQAFIAEwBcAj8Cye8ADCkBngEnAhgAZwFQHBMAVx6
43=aAAsPClcAkwrdACEBSAhLABqDD0u0DWMClBTpEdsH0ATUAJIAJyYQJRTaykwKDDcAVwaSQ
44=BoO788QkM6SAAw7AB4GYh4UCaoAEwQTIu8AqQ7QChIAE8HWlhLWDRIAC2kBnAFnBRMBFgH
45=eAFQF0gAUAJIAEABSABAAUgAoAFUAEgAWAFIAEABSABAAUgAQAFIAEABSABAAUgAQAFIAE
46=ABSABAAUgAQAFIAEABSABAAUgAQAFIAEABSABAAUgAQAGQJlgoSABUEnQA/AJ4EzIsAANu
47=Y1Y8QDZIAFwFWEC0IUwBTJRYakgATgE7PYBwnAtcCFgKSABIe1wFUCZIAFQGXAJoAIwESD
48=wnLABDATlANEgApDVUrkgABj1CN1ZOR1BIQksATktBTARqADcqRC9MW1AOSABcDnACKswC
49=UAtYAUgAQAFIAEABSABAAUgAQAFIAEABSAACNio/QTRIAEQIfxRKPk4hAC+cAmAKQAFIAA
50=U2Kiw3Kys2K0wEcAIp7AB4AUIENyokQCJECCqMAHgBUAVIAIwEUAVE8ksAbWVXTAFYQEgA
51=SBhAIqgATAFcAmgA/AVIXUgAMBwBKowAMywAA2tgU0M8OEgASMwDQT04KTEpSAADTEk/S0
52=s/J7wAJ+QFUDJwAimcAngBTBAwRACwAjJcAFAUKggAWChIAHQhCjUqOD80UE5BQkU5LjjM
53=3GAuJo9FR0Y6Ww1PSj9IAKcITUk/SACsAUgDcAgs3wFpYFNAQ0gAqBhYKEgATChwBTtsAk
54=gJuApUAEwBKrwAXHcBLjcrL0CsKa8BSkc+UMt4BF1NNivsFXACMqwBLlwAKTQBLcQBRwU6
55=PzUhOEi8AkgSSABQIFwCQAEnCABYAUAEU2JLSj8hpUUtVN6MCkBDSABYBEAEUL9IAEwBKg
56=gAXAK4AVRvTAFoAEAHSAACNio8QTVLAGFbTkR3VD9IAKxPWChIAL+tMjgwTOtECEgSVABI
57=ALBcJxwB2ApACkgASCFIAAU3KjA3LEFEN0kzKkjzKVwASBhgB4wEMCwAUC9IADBcAGgGsA
58=hUAEgAWAdIAEABSABAAUgAQAFIAEABSABAAUgAJkw9QBZIAMQInAIzLAA2vDNMB0AcSAA3
59=VAIINypHSDw+RTY0PDAqjABQKWANnBEDQkA7LC0pSDNIAEAKJwgAKrwATQFAKSREXIxIPA
60=IuOS1BRSNIQZwITAQnTAEgFiwAOAQENmQBVBVQI0gAIBXEAVgHqAA2fAFdAniAACJQQlgc
61=SABQFEgAQAFIAEABSABAAUgAQAFIAEABSAAj2E1MB2gAUAJIAFACSABAAUgAQAFIAEABSA
62=BAAUgAQAFIAPSNrBnAE5wCIAocASk0ASAK1AAgD5QBn/JJRztIAFwUYA013AGQJ3AATAR4
63=AIwATAFoAFAOSABAB0gAQAFIAEABSABAAZwLrAQ8fAGsBKQmJywASAZcgEgAQAFwAuwKIA
64=csAEAQSAZIAEABSABAAUgAQAFIAEABSABAAUgAQAFIAEABSgA2KlCDSAAtJAIgB8QBKRwB
65=aAZACkoANiqUJXMALTcreAAFeHg6QDQ7QDOsAVQAcAUy7AC0rnofNypcengEQApIAFAFSA
66=BAAUgAQAFIAEABSABAAUgAQAFIAPxQWAcnCAAgEFwDKTQBIA/0ASAnvABcIzkLAC02K0AN
67=J4AATAFoAFgfSABQF0gAQAFIAEABSABAAUgAQAFIAEABSABAAUgAQAFIAEABSABAAUgAQA
68=FIAEABSABAAUgAQAFIAEABSABBATdoRSAErAFQBUgGSABAAUgAQAFIAEABSABAAUgAQAFI
69=AEABSAAnWAGMAbw1QFJIAKwBLMQBEQAADQ4AIAcqKzcqKzcqKzYqaAAyLQB44ABDBC49LU
70=gAAy9ALi47LPkCeFwCaADsBzZcACqMADYvACkyKEgASBIDLTgsKjUpSABMAXAFWBP8C3gB
71=IBIsADsHATE4LngK7ATYASASlAFIBlAISABAAUoANionNASgAQNPSj9HRjqsAbcAYFZKoA
72=EnFAADSkg7Tkk9XBEnRABMAWgAQApIAFALSABAAUgAQAFIAEABSAACNio4PzNIAAZJRDw/
73=OzZCQzpIAAM5NjEqNSsq7ABAK0gAIBZUBZQMKjQBID8sACoEBK8BS0g7oAFfJk5KPlwpQA
74=GkAicUAEQCQBO4AUAEJywARAJMAWgAQBlIAEgnSABAAUgAQAFIAEABBTcqaWBSMzovSAAG
75=Nz4zLjgtMTovSAAGODYyOj81ODUxSAACNTcwLDYrVAUnTwEwOS1QVkgAN4QFlwxFRjxLBj
76=U8MUgABjM6MUhGPklJP0gAMNcAMjovSABcAgMxOTBKRT9IAE8HRko9QAdIAFwCXAhoAIQX
77=QAFYc2oAOyxMAVwdKggASCFMT1QAsAJUJEgAKiwAWAFIAEQCVACoAKwBXCxIAAIuPS4tPD
78=fUD1gNcBFYEAI2Kjk/NEsAbmNWcAKcHUgDAzpANTA4LksAQkM7RFNAK0gABj8/OEFBNzYz
79=L0gATARYVZUDO1AsLdwKaAlQC0gAXFwFNTFHRz1PS0JIAANIRT0+OjVQhksAVlJGWwFUTE
80=RIAEgqAz1CN0tGQUgABlVORVZOR1BIQksASEQ+KuwAWARYLkgAVA9oDPcVLTsrTB+oAFwC
81=WJ1IACfvCU9KPkgDXAJ0BkgSATcqREPTeklHO1QDKvQErAEnFABgBwI3KjY+M0ABqAB8CP
82=wOKiwAA21lVzg9M0gAdAxABEgAjA0qjAAnLAADTElBPDo1RFZIAAMxOjAwOS5QVkgAXFZP
83=VSgyKEgAXwgvOCxAAUgAYAeUCQNPSkIsNytJAC10AAEsKzUqSABQAlMpWlJLSAADQT04Q0
84=Q7vAUCTEk/LTdoS0gJSABYBEAHSABQBQNDRDw+QDhIAFwCUAWoG1QAAzNFMSw5KkgAVMZY
85=AasALj4tQAEnmAADVGNnU2VqSAACXXB8OULEKUAEJ9AEQAFYASoIAAkrNis+RjNTTzw3PT
86=EnXABACmgAAjcqQkI5YAGHJmhgU0wieAGcHUMBAMgAJwgARAtIAFgBXAJoAOwEJywAJ9wK
87=TFVYUlwsSABYVUwBpB0npABgAYQOKlwAAyw3LC02LFwLqwBFRDh4BC+UAVgEWC5LAFBNQ0
88=J8QUTUnKgbRIBYf1tYXFNLSwBOS0FQCFRRSABEekgAuAQGUllVWGt0U2FkSwBGUk5cyEgb
89=qAMqIAAnLABUzLYDLjhsOqwBtABcC2gAnBQDTExCY1xQSwBJSj5QAlAOSAC4GTMUAFwRvA
90=IqHAQqLwAxOS5cU0gJ0AKUDHgBL/QEXAhPhTs9NUsARUM6WAF4BDK8AEj2SADACpwIWHwn
91=1A9IJ0B/SwArNCtTWUtLP7gcJxQATCJIAFMLVF5fSwBARjyrA0FDN1ipS1cuPCxIAKh7qA
92=MqFABcDgNBQjc3MzBIAFC/M5wUQGcDaF9SNTsxSABfBUJDN1gNQAFIAFwaKggAJ1wAYAGM
93=GUwETAFAHEgArAFYAWABSCGgBFQASABYAUgAQAFIAEIBNypYCqQFoAFUAKgANhwKcAXsBy
94=csAFR+UCa8HVQYXA6sAUAEoAFUAFQnVABKAE1JbCtMQEwBSABYzUAoWH9IAFgoWAEnpABM
95=ykAEqAAnPAIDR0Y+PTw3VJa/Ai04LFjuSABA60+XNDMuSABYKEgPaACMHFRRXDJIAEgbcA
96=KcF9grjAFAFidcADcsAD6kAFALMwgAJ+QCLWcBP0E0XGtIACdcAKQaRBGgAVQhTMpIALgB
97=tABQI0MoLjcrUB0nRABQAqwBJ+wARAJIAEzNSABAAUgAwQQ3KMApU783NDJYZ0gAQOtclU
98=CXSABMlwNEQjosNStIACdsAmABlEUnjANMDWgAhCxgAT58BGwEUAVYBEgAQAFIAEABSABA
99=AYQLoAQnfAGgAVACoAFUAEwBaACcBUABWDpIADBcAKQdJxQAREpIAEQgSABQAlQAbC4FNi
100=s5PzNKTDxEp0gJVBtYQ0gDJwgARAVIVEgASANgBPwUWEZIA6gAJ18AMDguIawiegE3KkCX
101=SACsAS3sAHAC/AgqLABUgXoBNyrAATKMAGAEvAK0AFAgQAFIAEABSABAAUgAQAEpJAVUD9
102=AjJ1AA7AQoNAGIA0BtSABcBSpcAEwBuBxUAFRISABAAUgASCREUEABSABQfVQAOQgAUAW0
103=A0gGmC4o+AlcC2gAjBZgATJsAlwCUINpADxg0FwjSwAuPi1LAC07K0gATBZEAlgEQAFIAF
104=8CLz8uSABAAXACNUwBRAU6dAD0BlQnWD1IADC8AEBDSABcAkwEKggAWChIAFwCLXwBsCAn
105=FABABFxNuAFcnkABVBhUAEgAJ8QETAFIACc4AEAoTApEAqgATAFoAC/0BHy//BdgBOwBTC
106=VADUgAQA0qXwAzRTFIA0gASBIGMjgwLC0pKTMpTAFsKITaTAEqvAAoLADkCyhEAFARUAJI
107=AEABSABAAUgAQAFIAEABSABAAUgAQAFIAIBPSCdcIEgAQAFEHVQAJwgAeAqMBGABnAWkEb
108=gfVABcAlh/SABALkB8RAIqCABYJUAKSABQC7wCXDigAVQATAd0CVARSgA2KkysSABkAkAN
109=SABQAkgAAjYqMEEvSAAwLAlMKEgAXAJUACcoAVT/rgEtMyPoN5wISFdwAowBMHwBMUQANq
110=QAPlwAXCZEHUgAQAFIAHAOSBhIAEAHSABAAUgAQAFIAEABSAAv5EFYGVgHXCZcI6gAUAig
111=AVQAOfQEWA0nCABIBnAanAtIJ0gAVNhMSUBMSABoA0AQSgA3KqQjQChIAEwEVACsB1gERB
112=FUAEgAXAVECEArSABMAWAEjAcrLAAwRACUD3AFQAFIAEAESABAAUgAQAFIAEABSABAAUgA
113=QAFIAEABSABAAYhORJVIALQMIuAtqANfRD0uLkoAPi1UEkwWqABUFVwjqABMFqIBLzciID
114=xE7AUtOCxLTT46Pzc0N1iISABMDUQvMMwCWA1MCqgATAREKcoAQC5PEP8AAKgAYAeQFEQF
115=JywAXAVUe7AUVAAqXAAuLABAH1gHSABAAUgAQAFIAEABSABAAUgAQAFIAEABSABAAUoANi
116=rID4wBYApAAUgAQARIAJgoQxBHSjxR7EIkUDOcAlACUAVYPUgAtBJIb0gAvAK0JycUAAI8
117=QjQuOSIkOCdEAEwHygA3Kkx/J+AJKiAAJ4AATwotOyxMIkgAjQErQElIAEwBqA+oGCoUAC
118=fsAEgGRBR6ATcqTC5AAVAUSABMB0wBaABQHUgAUBpIAKABVABIAFgBSABAAUgAQAFIAEAB
119=YF4jCFFV/Dt8gyrQAawB2A38BWgMjAEFOT8zSUo9LDYj6D1ICVACSABhCi0njAAwVAInxA
120=QCTUxBNjwlCDwwvABMKEgAVCdqAzcqRIAnLwApMChwAowNXAtAIljHSABATypcAEwBvBdU
121=AEwETCVIAEAlSFdIA2AHKeweuC68AkgDYAH8C2wBKXQDMHQAQApoACPkSpk6LEwEUA4nCA
122=BkCCo0ASACLABMLkgALVQCUAtQREgAXAtPCkBEOUsAZF1PTAFoAFAUSABQC0gAQAFJADYi
123=GDVcJlCGsClMAUgAcAUpjAB4AVAFSABQAkgAQAFIAEABSABAAUgAQAFIAEABUDuQJmAQYU
124=YsQHlIAEgVcAjsBDQsADx0AFALQARIAEABKZQBQCstNAFcF0gAYBBQBUgAnAUtjABcEagA
125=XAJcuUgARClcoUBASABIA1wCaACPB2hgU6gAJbBFL0wBeQ02cHqsKGAHMowAuARgE1gKQA
126=RIAEABSABAAUgAQAFEJvQnQFInHAG4E0ATSABcUydcAGgJQAdIAIwHfAJAAVgBSABAAUgA
127=QAFIAEABSABAAUgAQAFIAGTCJr5jPi1ARkgAtAlQFEgATAFUAKgATAFkCynsAHgBSTA9KB
128=cPMzowXGu8AlwFUBdMKEgATAFwAo8HTExCIZtFLjcsSAAqXAAtLABQDmgGUBRIAEAHSACM
129=sl8CYFZKSABAAUgAMIwAvAhMJWgAmChMQ0gARDtkEZwITARME1AdSABMAXAI/AIoLAAwRA
130=ApJAK0BkhFSABMASfUA8AB7AdEFKgAJ8ACWAFcBSiUAS9MAWgDUAJIAFAISABAAUgAQAFI
131=AEABTEMFNyw7QjVoX1JIAHAF/AIgAywAdA+cBUABSABoBpQqQwExOC5IAC1sAnwjnAUtXA
132=BcBVSoSADIKjWMADDUAEAHcAJBGTYitDhYB2gAIyg0RDJoAzXUKlQVqACsBCocASAYLAAD
133=QkU6LzctSAAgEkwBUBG8DsAB5CADLjcrQUQ3JMAgVE6sBEwcQAFUAEgAYEZQBUgAjGc5hA
134=VIBsATWCVIAEgGSABAAUgA5HdACngE/AJEg1xcygA/LkgqSADQCOwEKrwAIB4vADpANEsA
135=YVlNIB4cAXgHUBpIAFAUL2RDXBdE2kRrSAAqvANIG9gBQAdIAG0HKlAFaAAtLAA4dAAtBA
136=FYAagAaBJQCEAHRm47K6gqMWQB7AQqvAAgDy8AamJUIchUSAAgKn0BLScVYzUj4HsgIZwC
137=IAIEAUBeSABAKDMEBECyWChAXkgAICqkA08NWlhLSwBpYVNMAWgACTcqKzcqKzYqKzYqKx
138=EAAM8AWAQHNyorNyorNiorNoEBN4ABIFcsACAm9gEsOSAxFAMDLzouUE5DIGSUBDx0Bjx0
139=ACAmhAUgEswIAztCNUJFOksAMTkueCggd5wCTxP///9UAGgAWCVIAEgVSABAAUgAQAFIAE
140=ABSABAAUgAQAFIAEABSABAAUgAQAFIAEABSABAAUgAQAFIAEABSABAAUgAQAFIAEABSABA
141=AUgAQAFIAEABSABAAUgAQAFIAEABSABAAUgABTcqPEM2LzctIHVsAgkrNyorNiorNiorNy
142=oRAAA=

[AITriggerTypesEnable]
074AC080-G=yes
074ADF20-G=yes
074B3330-G=yes
075A52F0-G=yes
075A53F0-G=yes
075A5EC0-G=yes
07D5E8A0-G=yes
07D70470-G=yes
07E30560-G=yes
07E30660-G=yes
07E57AE0-G=yes
07E8B210-G=yes
07E8B310-G=yes
07E8B410-G=yes
07E8BB50-G=yes
07E8BC50-G=yes
07E8BD50-G=yes
07E8BE50-G=yes
07E8C9B0-G=yes
07E8CAB0-G=yes
07E8CBB0-G=yes
07EA53C0-G=yes
07EA54C0-G=yes
07ECC040-G=yes
07ECC2E0-G=yes
07ECC580-G=yes
07ECC820-G=yes
07EF8A30-G=yes
07EF8B30-G=yes
07F232E0-G=yes
07F26720-G=yes
07F3D830-G=yes
07F3EC20-G=yes
07F3EE20-G=yes
07F3EF20-G=yes
07FC4E50-G=yes
07FC5110-G=yes
07FC53B0-G=yes
080AB180-G=yes
080C70E0-G=yes
080C71E0-G=yes
080CF120-G=yes
080CF220-G=yes
080D0120-G=yes
080D0220-G=yes
080D0320-G=yes
080D0420-G=yes
080D0520-G=yes
080D0620-G=yes
080D0720-G=yes
080D0820-G=yes
080D0920-G=yes
080D0A20-G=yes
080D0B20-G=yes
080D0C20-G=yes
080D1120-G=yes
080D1220-G=yes
080D1320-G=yes
080D1420-G=yes
080D1520-G=yes
080D1620-G=yes
080D1720-G=yes
080D1820-G=yes
080D1920-G=yes
080D1A20-G=yes
080D1C20-G=yes
080D1D20-G=yes
080D1E20-G=yes
080D1F20-G=yes
080D2120-G=yes
080D2220-G=yes
080D2320-G=yes
080D2420-G=yes
080D2520-G=yes
080D2620-G=yes
080D2720-G=yes
080D2820-G=yes
080D2920-G=yes
080D2C20-G=yes
080D2D20-G=yes
080D2E20-G=yes
080D2F20-G=yes
080D3520-G=yes
080D3620-G=yes
080D3720-G=yes
080D3920-G=yes
080D3A20-G=yes
080D3B20-G=yes
080D3C20-G=yes
080D3D20-G=yes
080D3E20-G=yes
080D3F20-G=yes
080D4120-G=yes
080D4320-G=yes
080D4420-G=yes
080D4520-G=yes
080D4620-G=yes
080D4720-G=yes
080D4820-G=yes
080D4F20-G=yes
080D5120-G=yes
080D5220-G=yes
080D5420-G=yes
080D5520-G=yes
080D5620-G=yes
080D5720-G=yes
080D5820-G=yes
080D5920-G=yes
080D5A20-G=yes
080D5B20-G=yes
080D5C20-G=yes
080D5D20-G=yes
080D5E20-G=yes
080D5F20-G=yes
080D6120-G=yes
080D6220-G=yes
080D6320-G=yes
080D6420-G=yes
080D6520-G=yes
080D6720-G=yes
080D6820-G=yes
080D6920-G=yes
080D6B20-G=yes
080D6C20-G=yes
080D6D20-G=yes
080D6F20-G=yes
080D7620-G=yes
080D7720-G=yes
080D7820-G=yes
080D7D20-G=yes
080D7E20-G=yes
080D7F20-G=yes
080D8620-G=yes
080D8920-G=yes
080D9320-G=yes
080D9420-G=yes
080D9520-G=yes
080DA220-G=yes
080DA320-G=yes
080DA820-G=yes
080DA920-G=yes
080DAE20-G=yes
080DAF20-G=yes
080DBB20-G=yes
080DBC20-G=yes
080E8920-G=yes
080E8A20-G=yes
080E8B20-G=yes
080E8C20-G=yes
080E8D20-G=yes
080E8E20-G=yes
080E8F20-G=yes
08440550-G=yes
08440650-G=yes
08440750-G=yes
08440850-G=yes
08440950-G=yes
08440AE0-G=yes
084712B0-G=yes
08471C20-G=yes
08472A20-G=yes
08472B20-G=yes
08472C20-G=yes
08472E20-G=yes
08472F20-G=yes
084756C0-G=yes
084EF620-G=yes
084EF820-G=yes
084EF920-G=yes
084EFB20-G=yes
084EFC20-G=yes
084EFF20-G=yes
084F0A20-G=yes
084F4130-G=yes
084F4230-G=yes
08500120-G=yes
08507720-G=yes
085696F0-G=yes
0856AD20-G=yes
0856AF20-G=yes
085940B0-G=yes
085944D0-G=yes
085945B0-G=yes
085945D0-G=yes
085946B0-G=yes
085947B0-G=yes
085948B0-G=yes
085949B0-G=yes
08594AB0-G=yes
08595620-G=yes
08595720-G=yes
08595E20-G=yes
08595F20-G=yes
08596050-G=yes
08596350-G=yes
08596450-G=yes
08596550-G=yes
08596650-G=yes
08596750-G=yes
08596850-G=yes
08596B20-G=yes
08596C20-G=yes
08596D20-G=yes
08597420-G=yes
08597520-G=yes
08597720-G=yes
08597820-G=yes
08597920-G=yes
08597A20-G=yes
08597B20-G=yes
08597C20-G=yes
08597D20-G=yes
08597E20-G=yes
085980D0-G=yes
085981D0-G=yes
085983D0-G=yes
085984D0-G=yes
085985D0-G=yes
085986D0-G=yes
085987D0-G=yes
085988D0-G=yes
08598A20-G=yes
08598B20-G=yes
08598D20-G=yes
08598E20-G=yes
08598F20-G=yes
08599F20-G=yes
0859A060-G=yes
0859A160-G=yes
0859AB20-G=yes
0859B030-G=yes
0859B130-G=yes
0859B330-G=yes
0859B430-G=yes
0859B930-G=yes
0859BA30-G=yes
0859BB30-G=yes
0859BD20-G=yes
0859BE20-G=yes
0859BF20-G=yes
0859C0E0-G=yes
0859C1E0-G=yes
0859C2E0-G=yes
0859C3E0-G=yes
0859C720-G=yes
0859C820-G=yes
0859C920-G=yes
0859CA20-G=yes
0859CB20-G=yes
0859CC20-G=yes
0859CE20-G=yes
0859CF20-G=yes
0859D2C0-G=yes
0859DE20-G=yes
0859DF20-G=yes
0859E070-G=yes
0859E170-G=yes
0859E270-G=yes
0859ED20-G=yes
0859F140-G=yes
0859F240-G=yes
0859F340-G=yes
0859F440-G=yes
0859F540-G=yes
0859F640-G=yes
0859F740-G=yes
0859F840-G=yes
0859F940-G=yes
0859FD20-G=yes
0859FE20-G=yes
0859FF20-G=yes
085A0320-G=yes
085A0420-G=yes
085A0D20-G=yes
085A0E20-G=yes
085A0F20-G=yes
085A10A0-G=yes
085A11A0-G=yes
085A12A0-G=yes
085A13A0-G=yes
085A17F0-G=yes
085A18F0-G=yes
085A1BF0-G=yes
085A1D20-G=yes
085A1E20-G=yes
085A1F20-G=yes
085A22A0-G=yes
085A23A0-G=yes
085A24A0-G=yes
085A25A0-G=yes
085A26A0-G=yes
085A2A20-G=yes
085A2B20-G=yes
085A2C20-G=yes
085A30B0-G=yes
085A31B0-G=yes
085A3480-G=yes
085A3580-G=yes
085A3680-G=yes
085A3780-G=yes
085A3880-G=yes
085A3B80-G=yes
085A3D20-G=yes
085A3F20-G=yes
085A4230-G=yes
085A4430-G=yes
085A4530-G=yes
085A4730-G=yes
085A4C20-G=yes
085A4D20-G=yes
085A4E20-G=yes
085A4F20-G=yes
085A5320-G=yes
085A5420-G=yes
085A5520-G=yes
085A5A20-G=yes
085A5B20-G=yes
085A5C20-G=yes
08B80660-G=yes
08B80760-G=yes
08BBC3E0-G=yes
08BBC4E0-G=yes
08BBCA80-G=yes
08BBCB80-G=yes
08BBCE20-G=yes
08BBCF20-G=yes
08BBE8C0-G=yes
08BBE9C0-G=yes
090EFB90-G=yes
090EFC90-G=yes
090F8D20-G=yes
090F8E20-G=yes
090F8F20-G=yes
090F9350-G=yes
090FA500-G=yes
090FA600-G=yes
090FA700-G=yes
090FC820-G=yes
090FD760-G=yes
090FD860-G=yes
090FD960-G=yes
090FDA60-G=yes
090FDB60-G=yes
090FDE20-G=yes
090FDF20-G=yes
091001C0-G=yes
091002C0-G=yes
09100F20-G=yes
09101470-G=yes
09101920-G=yes
09101A20-G=yes
09101B20-G=yes
09101D20-G=yes
09101F20-G=yes
09102140-G=yes
09102240-G=yes
09102C20-G=yes
09103A20-G=yes
09103B20-G=yes
09103C20-G=yes
09103F20-G=yes
0914DE20-G=yes
091F4720-G=yes
0930A240-G=yes
0930BDC0-G=yes
096E8480-G=yes
096E8580-G=yes
096E8880-G=yes
09798200-G=yes
09799C80-G=yes
09799F20-G=yes
09A92A20-G=yes
09EEBCD0-G=yes
09EF4430-G=yes
09EF4530-G=yes
09F2E520-G=yes
09F2E920-G=yes
09F2EA20-G=yes
09F30210-G=yes
09F30310-G=yes
09F30410-G=yes
09F30510-G=yes
0AA34260-G=yes
0AA34360-G=yes
0AA34800-G=yes
0AA34900-G=yes
0AA34BA0-G=yes
0AA34CA0-G=yes
0AA35070-G=yes
0AA35980-G=yes
0AA35E20-G=yes
0AA35F20-G=yes
0AA36C80-G=yes
0AA36D80-G=yes
0AA4F100-G=yes
0AA50F20-G=yes
0AAC5B20-G=yes

[Actions]
01000000=1,44,0,230,0,0,0,0,A
01000002=1,58,0,3,0,0,0,0,M
01000004=1,16,0,0,0,0,0,0,A

[Aircraft]
0=Neutral,A10,256,64,64,128,Guard,None,0,0,1,0

[Basic]
Name=burgenstien (2-4)
Percent=0
GameMode=standard
HomeCell=98
InitTime=10000
Official=yes
EndOfGame=no
FreeRadar=no
MaxPlayer=4
MinPlayer=2
SkipScore=no
TrainCrate=no
TruckCrate=no
AltHomeCell=99
OneTimeOnly=no
CarryOverCap=0
NewINIFormat=4
NextScenario=
SkipMapSelect=no
CarryOverMoney=0.000000
AltNextScenario=
MultiplayerOnly=1
IceGrowthEnabled=no
VeinGrowthEnabled=no
TiberiumGrowthEnabled=yes
IgnoreGlobalAITriggers=no
TiberiumDeathToVisceroid=yes

[CellTags]

[Events]
01000000=1,13,0,1250
01000002=1,13,0,2350
01000004=1,8,0,0

[Infantry]
0=Neutral,E1,256,53,69,1,Guard,64,None,0,-1,0,1,0
1=Neutral,E1,256,61,68,1,Guard,64,None,0,-1,0,1,0
2=Neutral,E1,256,61,53,1,Guard,64,None,0,-1,0,1,0
3=Neutral,E1,256,52,58,0,Guard,64,None,0,-1,0,1,0
4=Neutral,E5,256,57,58,1,Guard,64,None,0,-1,0,1,0
5=Neutral,E4,256,57,64,1,Guard,64,None,0,-1,0,1,0
6=Neutral,RMBO,256,64,60,1,Guard,64,None,0,-1,0,1,0
7=Neutral,RAPT,256,62,65,1,Guard,64,None,0,-1,0,1,0
8=Neutral,RAPT,256,53,59,0,Guard,64,None,0,-1,0,1,0
9=Neutral,E1,256,52,63,1,Guard,64,None,0,-1,0,1,0
10=Neutral,E1,256,63,69,1,Guard,64,None,0,-1,0,1,0
11=Neutral,E2,256,55,68,1,Guard,64,None,0,-1,0,1,0
12=Neutral,E2,256,49,55,0,Guard,64,None,0,-1,0,1,0
13=Neutral,E2,256,52,52,2,Guard,64,None,0,-1,0,1,0
14=Neutral,E2,256,62,53,0,Guard,64,None,0,-1,0,1,0
15=Neutral,E2,256,66,69,1,Guard,64,None,0,-1,0,1,0
16=Neutral,C1,256,51,62,1,Guard,64,None,0,-1,0,1,0
17=Neutral,CTECH,256,64,61,1,Guard,64,None,0,-1,0,1,0
18=Neutral,C2,256,55,56,0,Guard,64,None,0,-1,0,1,0
19=Neutral,C3,256,63,56,1,Guard,64,None,0,-1,0,1,0
20=Neutral,C4,256,55,69,1,Guard,64,None,0,-1,0,1,0
21=Neutral,C5,256,62,66,1,Guard,64,None,0,-1,0,1,0
22=Neutral,C6,256,54,64,1,Guard,64,None,0,-1,0,1,0
23=Neutral,C7,256,66,66,1,Guard,64,None,0,-1,0,1,0
24=Neutral,C8,256,64,53,1,Guard,64,None,0,-1,0,1,0
25=Neutral,C9,256,49,54,1,Guard,64,None,0,-1,0,1,0

[IsoMapPack5]
1=Lw0AIA42AAEA//8AAAAAADUAAgD//0MBAAA2KCkANygrADQAA+EENSgpADYoKQA3KCkAOC
2=grADMABPkGNCgpADUoKQA2KCkANygpADgoKQA5KCsAMgAF8QkzKCkANCgpADUoKQA2KCkA
3=NygpADgoKQA5KCkAOigrADEABukMMigpADMoKQA0KCkANSgpADYoKQA3KCkAOCgpADkoKQ
4=A6KCkAOygrADAAB+EPMSgpADIoKQAzKCkANCgpADUoKQA2KCkANygpADgoKQA5KCkAOigp
5=ADsoKQA8KCsALwAI+REwKCkAMSgpADIoKQAzKCkANCgpADUoKQA2KCkANygpADhKASYEiU
6=45SAHVTzooKQA7KCkAPCgpAD0oKwAuAAnxFC8oKQAwKCkAMSgpADIoKQAzKCkANCgpADUo
7=KQA2KCkANygpADgoKQA5SAHJFzpIAckXOygpADwoKQA9KCkAPigrAC0ACukXLigpAC8oKQ
8=AwKCkAMSgpADIoKQAzKCkANCgpADUoKQA2KCkANygpADgoKQA5KCkAOkkBIq0xO0gBwRo8
9=KCkAPSgpAD4oKQA/KCsALAAL4RotKCkALigpAC8oKQAwKCkAMSgpADJJASCtEDNJARypAT
10=RJARqpATVIAcUTNigpADcoKQA4KCkAOSgpADpJASGlCDtIAcUIPCgpAD0oKQA+KCkAPygp
11=AEAoKwArAAz5HCwoKQAtKCkALigpAC8oKQAwKCkAMSgpADJIAcUTM0gBxRM0SQEfvRU1SQ
12=EYqQE2SAHJIjcoKQA4KCkAOSgpADpJAR25BjtKAfkDkWw8SQH3qQE9SAHVDT4oKQA/KCkA
13=QCgpAEEoKwAqAA3xHysoKQAsKCkALSgpAC4oKQAvKCkAMEgBzTwxSAHBGjJIAd0VM0gBxR
14=M0SAEnHgQNAMEENlQCwQQ3SQH7oRo4SAHVAjkoKQA6SAHRHztJAfatBTxIAc0FPSgpAD4o
15=KQA/KCkAQCgpAEEoKQBCKCsAKQAO6SIqKCkAKygpACwoKQAtKCkALigpAC8oKQAwSAHdQT
16=FJATSpODJIAd0VMygpADRIAc0FNUgBwQQ2SAHFHjdJAfSlHjhJAfWpATkoKQA6SQHytQI7
17=SAHFCDwoKQA9KCkAPigpAD8oKQBAKCkAQSgpAEIoKQBDKCsAKAAP4SUpKCkAKigpACsoKQ
18=AsKCkALSgpAC4oKQAvKCkAMEgB3SAxSAHVGDIoKQAzKCkANEgBzQU1SAHNBTZJAf69IDdI
19=AdUCOCgpADkoKQA6SAHNBTtIAc0FPEgB1Vo9SAHVWj5IAcWXP0gBzQVAKCkAQSgpAEIoKQ
20=BDKCkARCgrACcAEPknKCgpACkoKQAqKCkAKygpACwoKQAtKCkALigpAC8oKQAwSAHVIzFI
21=Ad0VMigpADMoKQA0SAHNBTVIAc0FNigpADcoKQA4KCkAOUgBwSU6SAHBJTtIAdWcPEgBwX
22=09SAHdCj5JASOxYT9JAR6pAUBIAcEEQSgpAEIoKQBDKCkARCgpAEUoKwAmABHxKicoKQAo
23=KCkAKSgpACooKQArKCkALEgBwRotSAHVGC5IAc0bL0gB1QIwSQEZqRcxSAHJFzIoKQAzKC
24=kANEgBxR41SAHRCTYoKQA3KCkAOCgpADlIAdknOkgByQw7SAHRNTxIAdUCPSgpAD4oKQA/
25=KCkAQEgBJU0gQUgB2QZCKCkAQygpAEQoKQBFKCkARigrACUAEuktJigpACcoKQAoKCkAKS
26=gpACooKQArKCkALEgB1SMtSAHRKi5IAdEUL0gByccwSQEb9i4SAMFyMlQCzQUzKCkANCgp
27=ADUoKQA2SQH5/oMSAMGpOFQCyQE5KCkAOkgBzew7SQEloQ88SAHVDT0oKQA+KCkAPygpAE
28=BIAc0bQUgB3RVCSAHFCEMoKQBEKCkARSgpAEYoKQBHKCsAJAAT4TAlKCkAJigpACcoKQAo
29=KCkAKSgpACooKQArKCkALCgpAC1IAd1MLkgB3RUvSAHVAjBIAdUCMUgB1QIySAHVAjMoKQ
30=A0KCkANSgpADZJAfrsMSdBAzhUAsUIOSgpADpIASWRLjtJAf+5BjxJASS5Mj1IAcVrPigp
31=AD9JARqhBEBIAd0KQUgB1TlCSAHVAkMoKQBEKCkARSgpAEYoKQBHKCkASCgrACMAFPkyJC
32=gpACUoKQAmKCkAJygpACgoKQApKCkAKigpACtIAdF3LEgB3RUtSAHRSy5IAdEfL0gB1YYw
33=SAHNBTFIAc0FMkgBySIzSAHBBDQoKQA1SAHJZDZIASXZITdIAdFhOEgB2QY5KCkAOigpAD
34=soKQA8KCkAPSgpAD4oKQA/SAHFE0BIAcUTQUgByQxCSAHRH0NIAdUCRCgpAEUoKQBGKCkA
35=RygpAEgoKQBJKCsAIgAV8TUjKCkAJCgpACUoKQAmKCkAJygpACgoKQApKCkAKigpACtIAd
36=1MLEgByRctKCkALigpAC8oKQAwKCkAMSgpADJJAR+pWTNIAdk9NEgByeg1SQH+vWI2SAHF
37=2TdJAR65BjhJAf+hBDloASSFSDooKQA7KCkAPCgpAD0oKQA+KCkAPygpAEBIAdl/QUgB2R
38=xCSQEfoQ9DSAHBO0RIAcEERSgpAEYoKQBHKCkASCgpAEkoKQBKKCsAIQAW6TgiKCkAIygp
39=ACQoKQAlKCkAJigpACcoKQAoKCkAKSgpACooKQArKCkALEgB3Y4tSAElTSAuSAHZMi8oKQ
40=AwKCkAMSgpADJIAdl0M0gBySI0KCkANUgByQw2SAHNBTdJAf+pODhIAcWiOUgBxQg6KCkA
41=OygpADwoKQA9KCkAPigpAD8oKQBASAHBckFIAcEaQkkBCPU5Fib9NkRUAsEPRSgpAEYoKQ
42=BHKCkASCgpAEkoKQBKKCkASygrACAAF+E7ISgpACIoKQAjKCkAJCgpACUoKQAmKCkAJygp
43=ACgoKQApKCkAKigpACsoKQAsKCkALUgB3XguSAHFHi8oKQAwKCkAMSgpADIoKQAzKCkANC
44=gpADUoKQA2KCkAN0kBy6ktOMgBAQEAADlIAcEPOigpADsoKQA8KCkAPSgpAD4oKQA/KCkA
45=QCgpAEEoKQBCSAHZHENIAdUNRCgpAEUoKQBGKCkARygpAEgoKQBJKCkASigpAEsoKQBMKC
46=sAHwAY+T0gKCkAISgpACIoKQAjKCkAJCgpACUoKQAmKCkAJygpACgoKQApKCkAKigpACso
47=KQAsKCkALSgpAC4oKQAvKCkAMCgpADEoKQAyKCkAMygpADQoKQA1KCkANkkBpbk9N0gBZD
48=9BfDjIAUEDOcgBAQUAADpIAdkyOygpADwoKQA9KCkAPkkBpFgHAQAAAD9JAampAUDIAUVK
49=QUgB0QlCKCkAQygpAEQoKQBFKCkARigpAEcoKQBIKCkASSgpAEooKQBLKCkATCgpAE0oKw
50=AeABnxQB8oKQAgKCkAISgpACIoKQAjKCkAJCgpACUoKQAmKCkAJygpACgoKQApKCkAKigp
51=ACsoKQAsKCkALSgpAC4oKQAvSQGjvSswSQGiqQExyAFJLTJJAaG1AjPIAVUCNEkBoLUCNc
52=gBVQI2SAF8QQECAAA3yAGeQRkAaUMHZIGpAQh/QRkAsEQIWQY7TAXVOTwoKQA9KCkAPkgB
53=fEFRCT/IAUUHQEgBaENVAkFIAcUIQigpAEMoKQBEKCkARUkBJ1gHUUtGSAHZBkcoKQBIKC
54=kASSgpAEooKQBLKCkATCgpAE0oKQBOKCsAHQAa6UMeKCkAHygpACAoKQAhKCkAIigpACMo
55=KQAkKCkAJSgpACYoKQAnKCkAKCgpACkoKQAqKCkAKygpACwoKQAtKCkALkkBn6ElL0gBdE
56=RJLTDIAUEDMUgBYEZJATLIAUF9M0gBYEZVAjTIAVUCNUgBYEZJATbJAQZ2RBoAYEZVAjhU
57=As0xOUgBaENVDTrIAVEJO8gBTQU8SAHNBT1JAadUA1U5PsgBRUo/SAFgRklOQMgBSU5BSA
58=HZBkIoKQBDKCkARCgpAEUoKQBGKCkARygpAEgoKQBJKCkASigpAEsoKQBMKCkATSgpAE4o
59=KQBPKCsAHAAb4UYdKCkAHigpAB8oKQAgKCkAISgpACIoKQAjKCkAJCgpACUoKQAmKCkAJy
60=gpACgoKQApKCkAKigpACsoKQAsKCkALSgpAC5IAWxHRYEvyAFVOTBIAXhIWTIxyAFZMjJI
61=ASWVNDNJATW1OTTIAVU5NUgB3TY2SAF5SApuRxsAaAEBCwAAOFQCyXo5SAHNBTpIAXhIVQ
62=07yAFVDTxIAcEEPUgBdE+ORxsAeEhNDz9UAmgBXUxASAHNBUEoKQBCKCkAQygpAEQoKQBF
63=KCkARigpAEcoKQBIKCkASSgpAEooKQBLKCkATCgpAE0oKQBOKCkATygpAFAoKwAbABz5SB
64=woKQAdKCkAHigpAB8oKQAgKCkAISgpACIoKQAjKCkAJCgpACUoKQAmKCkAJygpAChIASVh
65=PilIASU0PgUqABwA//8AABEAAO0NACAGAAAAKwAcAP//QAEDAAAsABwAyQEtKCkALkgBAZ
66=8EAABJAC/IAQEFAAAwSAHNBTFJASBUA00IMkkBGakBM0gBRAJpADQoKQA1SAHZBjYoKQA3
67=KCkAOCgpADkoKQA6SQGwXAoBCgAAO8gBAQsAADxJAcVUAgEBAAA9SQGlSAEBAgAAPsgBAQ
68=MAAD9JAadUAgEIAABASAHBD0EoKQBCKCkAQygpAEQoKQBFKCkARigpAEcoKQBIKCkASSgp
69=AEooKQBLKCkATCgpAE0oKQBOKCkATygpAFAoKQBRKCgAAhoAHQCrQBpZHBtIAcEaHCgpAB
70=0oKQAeKCkAHygpACAoKQAhKCkAIigpACNJAf1MJ0E3JEkB86kBJUgB1Q0mKCkAJygpAChJ
71=AfqtBSlIAc0FKigpACsoKQAsKCkALSgpAC4oKQAvKCkAMEkBJEQeWRExSQEbqQEyKCkAM0
72=kBHLUCNEkBGqkBNUgBzRA2KCkANygpADgoKQA5SQEnuQY6SAHZBjtIAXBLTRo8yAFNBD3I
73=AUVgPkgBaE5JAT9IAdkGQCgpAEEoKQBCKCkAQygpAEQoKQBFKCkARigpAEcoKQBIKCkASS
74=gpAEooKQBLKCkATCgpAE0oKQBOKCkATygpAFAoKQBRKCkAUigrABkAHohOAQYAABrIAQEH
75=AAAbyAFFaxzKAQkAUQYe4YgeVALJIh8oKQAgKCkAISgpACIoKQAjKCkAJEkB+lQvRT8lSA
76=HRCSYoKQAnKCkAKEgBzQUpSAHNBSooKQArKCkALCgpAC0oKQAuKCkALygpADAoKQAxKCkA
77=MigpADMoKQA0SQEfSERdFTVJARipATYoKQA3SAHFVThJARqhBDlIAd0VOigpADsoKQA8SA
78=FgUVUuPcgBVS4+SAHZBj8oKQBAKCkAQSgpAEIoKQBDKCkARCgpAEUoKQBGKCkARygpAEgo
79=KQBJKCkASigpAEsoKQBMKCkATSgpAE4oKQBPKCkAUCgpAFEoKQBSKCkAUygrABgAH/FLGS
80=gpABpIAWWiDG1SH4ZVDQBApqkBDm5SHwBox1HEHkwFzSYfKCkAICgpACEoKQAiKCkAIygp
81=ACRJAfzvUh8A9akBJlQC3aQnSAHJDChJAfihBClIAcEEKkgBwQQrKCkALCgpAC0oKQAuKC
82=kALygpADAoKQAxKCkAMkgB0fAzSQEYsUs0SAHJpjVJAQi1AjZJAR2pATdIAdkROEkBJbUC
83=OUgB1QI6KCkAOygpADwoKQA9KCkAPigpAD8oKQBAKCkAQSgpAEIoKQBDSQH7oSVESAHBD0
84=UoKQBGKCkARygpAEhIAdm2SUgB2QZKKCkASygpAEwoKQBNKCkATigpAE8oKQBQKCkAUSgp
85=AFJJAbi1I1NJAbxIAUkWVMgBVwEXACD5UxgoKQAZKCkAGigpABtIAXFWEmVVIJhTUQkdVA
86=JkVVEJHsgBTcsfSAHNGyAoKQAhKCkAIigpACMoKQAkKCkAJSgpACZIAd1XJ0gB3VcoSQHv
87=QBBFlykoKQAqSQHxtQIrSAHNBSwoKQAtSAHVWi5IAdEULygpADAoKQAxKCkAMkgB3aQzSA
88=EluSg0SAHFCDVJASFQIFkRNkgB1QI3KCkAOCgpADkoKQA6KCkAOygpADxJATNQCVl/PUgB
89=0Qk+KCkAPygpAEAoKQBBKCkAQkkB+b0gQ0gBwSVESAHRH0VIAd0KRigpAEcoKQBIKCkASS
90=gpAEooKQBLKCkATCgpAE0oKQBOKCkATygpAFAoKQBRKCkAUkgBZFVJFlPIAV0fVEgBcFZV
91=yFXIAVfIFgAh8VYXKCkAGCgpABkoKQAaKCkAGygpABwoKQAdSAF8V0kMHsgBSQwfSAHVIy
92=AoKQAhKCkAIigpACMoKQAkKCkAJUgB3YMmSAHRCScoKQAoSQH4WB1BRilIAcU0KkkB8rUC
93=K0gB2QYsKCkALUgB0WEuSAHBXC9JAfe5BjBIAdkGMSgpADJIASf+CiEAzao0VQIYXCxNED
94=VJARmpATZIAcUINygpADgoKQA5KCkAOkgB3Zk7SAFwVlEIPMgBRYE9yQEGIowzJ90GP1QC
95=yQxAKCkAQUkB/bUYQkgBySJDKCkARCgpAEVIAcUeRkgB0QlHKCkASCgpAEkoKQBKKCkASy
96=gpAExJAbdcFl0gTUkBs6kBTsgBVXBPSAHJDFBJAbShBFFIAXhTSRZSyAFBA1NIAWhZRUpU
97=yAFFSlVIAcUIVigrABUAIulZFigpABcoKQAYKCkAGSgpABooKQAbKCkAHCgpAB1IAXRaAQ
98=oAAB7KAQsAW74iAKxEFEEaIFQC2REhKCkAIigpACMoKQAkSQH5TBxVIyVJAfSpASZIAdVP
99=JygpAChIAd02KSgpACooKQArSAHZBixIAdWRLUgB2REuKCkALygpADAoKQAxKCkAMkkBI0
100=AaRRMzSQEbqQE0SAHBXDVJARm1AjZIAckMNygpADgoKQA5KCkAOigpADtIAXRaSTg8yQEJ
101=IuY+IgB0Al0rPtQCXSs/SAHJDEAoKQBBKCkAQkgB0XdDSAHBJURJAfaxKkVIAcUIRigpAE
102=coKQBIKCkASSgpAEooKQBLKCkATEgBdFpJC03IAUkhTkgBYFxBck/IAUVVUMgBWRxRSAFg
103=XE0FUkgBYFxBBFPIAUEEVEgB0RRVKCkAVigpAFcoKwAUACPhXBUoKQAWKCkAFygpABgoKQ
104=AZKCkAGigpABsoKQAcKCkAHSgpAB5IAWBcRR4fyAFVGCDIAVWRIUgByRciKCkAIygpACRJ
105=Af5YB0VKJUgBzQUmKCkAJygpAChJAfitBSlIAd1iKkgBJwQXJ/EDLFQCxT8tSAHFYC5IAc
106=VgL0gB1Q0wSAHNqjFIAdUCMigpADMoKQA0SAHFYDVJAR1YHUkXNkgB2QY3KCkAOCgpADko
107=KQA6KCkAOygpADxIAWFcDW1dI41dDmS4J0EDP0AEyQxAKCkAQSgpAEIoKQBDSAHRKkRIAd
108=kGRSgpAEYoKQBHKCkASCgpAEkoKQBKKCkASygpAExJAbmxH01IAXheUVZOyAFRVk9IAXhe
109=AQwAAFDIAU0bUcgBTRtSSAHFE1MoKQBUKCkAVSgpAFYoKQBXKCkAWCgrABMAJPleFCgpAB
110=UoKQAWKCkAFygpABgoKQAZKCkAGigpABsoKQAcKCkAHSgpAB4oKQAfSAFwYV0gIMgBXSAh
111=SQGtQCVNwCJIAcUeIygpACQoKQAlKCkAJigpACdJAfm5XihIAcWXKUgB0QkqSAHNXStIAc
112=FcLEgBwQQtKCkALkkB+rEJL0gBwQQwKCkAMSgpADJJAf2tBTNIAd0KNEgB2QY1KCkANigp
113=ADcoKQA4KCkAOSgpADooKQA7KCkAPCgpAD0oKQA+KCkAPygpAEAoKQBBKCkAQigpAEMoKQ
114=BEKCkARSgpAEYoKQBHKCkASCgpAEkoKQBKSAEigCFBfUtIAdEfTEgBZGABAgAATcgBTSVO
115=SAHBBE8oKQBQKCkAUSgpAFIoKQBTKCkAVCgpAFUoKQBWKCkAVygpAFgoKQBZKCsAEgAl8W
116=ETKCkAFCgpABUoKQAWKCkAFygpABgoKQAZKCkAGigpABsoKQAcKCkAHSgpAB4oKQAfKCkA
117=IEgBcGFNJiHIAU0mIkgBIqA7SWQjyAFBBCRIAcUpJSgpACYoKQAnSAHJWShIAc0FKSgpAC
118=ooKQArSAHNBSxIAc0FLSgpAC5IAcmmL0gBwQQwKCkAMSgpADIoKQAzSAHdCjRIAdkGNSgp
119=ADZIAdF3N0gB3dA4SAHZaTlIAdkGOkkBOEiFXUw7yAFJIjxIAcEEPSgpAD4oKQA/KCkAQC
120=gpAEEoKQBCKCkAQygpAEQoKQBFKCkARigpAEdJAba5EUhIASKIIkUTSUgB2RFKSAF8Ykk4
121=S8gBWQVMSQG6XABNBU1IAWhkAQUAAE5IAdkGTygpAFAoKQBRKCkAUigpAFNIAcnzVEgBxQ
122=hVKCkAVigpAFcoKQBYKCkAWSgpAFooKwARACbpZBIoKQATKCkAFCgpABUoKQAWKCkAFygp
123=ABgoKQAZKCkAGigpABsoKQAcKCkAHSgpAB4oKQAfKCkAICgpACFIAWhkRSkiygEGAFnfJi
124=MsU0XOJNQCRc4lygEJAEIBJgDFuCdQAcnHKEgBxSkpKCkAKigpACtIAdVaLEgBzQUtKCkA
125=LigpAC8oKQAwSQE5RD9RVjFIAdkGMigpADNIASUBJzRIAcVgNUgBzQU2SAHBDzdIAdUCOE
126=gBzXM5SAHVAjooKQA7KCkAPCgpAD0oKQA+KCkAPygpAEAoKQBBKCkAQigpAEMoKQBEKCkA
127=RSgpAEZIASLoI01dR0gBdGVRYUjIAUkhSUgBYGdJAUrIAUk4S0gBYGddNkzIAV02TUgBQA
128=lpAE5IAdkcTygpAFAoKQBRKCkAUigpAFMoKQBUKCkAVSgpAFYoKQBXKCkAWCgpAFkoKQBa
129=KCkAWygrABAAJ+FnESgpABIoKQATKCkAFCgpABUoKQAWKCkAFygpABgoKQAZKCkAGigpAB
130=soKQAcKCkAHSgpAB4oKQAfKCkAICgpACEoKQAiKCkAI0gBZmsMAEHoJ5ppDQBAhakBDm9o
131=JwCvXDdVWidMBdkyKCgpACkoKQAqKCkAK0gBJVEmLEgBJelELUgBxQguKCkAL0gBYGdV3j
132=DIAVlIMUgBzQUyKCkAM0gB3Qo0SAElSTs1SAElGVY2SAElPTQ3SAHFCDgoKQA5KCkAOigp
133=ADsoKQA8KCgAAj0AJwD/EQAAuw0AIAj/AAAAAAA+ACcA/6oBPwAnKQBAKCkAQSgpAEJLAb
134=YEAGEAQ0kBs6kBRMgBAQEAAEVIAdEJRkkBt0AEAQMAAEfIAVUBSEgBZAgBBwAAScgBAQgA
135=AEpIAXAKTQBLKCkATCgpAE0oKQBOSQH5UApNBU9JAfepAVBIAcEPUSgpAFIoKQBTKCkAVC
136=gpAFUoKQBWKCkAVygpAFgoKQBZKCkAWigpAFsoKQBcKCsADwAo8SoQKCkAESgpABIoKQAT
137=KCkAFCgpABUoKQAWKCkAFygpABgoKQAZKCkAGigpABsoKQAcKCkAHSgpAB4oKQAfKCkAIC
138=gpACEoKQAiKCkAIygpACRJAatUOgESAAAlSQGvSAFZMSbIAVUBJ8oBBQBAASdJBClQAdE1
139=KkkBJ0AFVTkrSAHVAiwoKQAtKCkALigpAC8oKQAwKCkAMSgpADJIAd0KM0gB3Qo0SQH4RB
140=RVDTVJAe+pATZJAfKpATdIAc0FOCgpADkoKQA6KCkAOygpADwoKQA9KCkAPigpAD8oKQBA
141=KCkAQSgpAEJIAXxiWRBDyAFVIkRIAXFsBmZrKABoAUFnRtQCQWdHSAFwbFUCSMgBVQJJSA
142=HVGEpIAVQdaQBLSQH7XAtNAUxIAVgAaQBNSAHZaU5IAd0gT0gBxQhQKCkAUSgpAFIoKQBT
143=KCkAVCgpAFUoKQBWKCkAVygpAFgoKQBZKCkAWigpAFsoKQBcKCkAXSgrAA4AKfFsDygpAB
144=AoKQARKCkAEigpABMoKQAUKCkAFSgpABYoKQAXKCkAGCgpABlJAf2lKRpJAfOpARtIAc0m
145=HCgpAB0oKQAeKCkAHygpACAoKQAhKCkAIigpACMoKQAkKCkAJSgpACZIAWhvUUAnyAFRQC
146=hJAbBMSFWyKUgBxRMqKCkAKygpACwoKQAtKCkALkkBJEQIWUQvSQEaqQEwSAHRCTEoKQAy
147=KCkAMygpADRIASe+DSkAJ78NKQD0rSY3QATZJzhIAd0KOSgpADooKQA7KCkAPCgpAD0oKQ
148=A+KCkAPygpAEAoKQBBSQHGtRhCyAFVI0NIAWhvWSdEyAFZJ0VIAXxtAQwAAEbJAQ1l2SmU
149=cAEOAABIVALdFUkoKQBKSAHZaUtIAcUeTEkB8aUeTUgB1QJOSAEnvA0nKQtQVALdClEoKQ
150=BSKCkAUygpAFQoKQBVKCkAVigpAFcoKQBYKCkAWSgpAFooKQBbKCkAXCgpAF0oKQBeKCsA
151=DQAq6W8OKCkADygpABAoKQARKCkAEigpABMoKQAUKCkAFSgpABYoKQAXKCkAGEgB0ZgZSA
152=HBJRpJAfq9KxtIAdUCHCgpAB0oKQAeKCkAHygpACAoKQAhKCkAIigpACMoKQAkKCkAJSgp
153=ACYoKQAnSAFob0USKMgBVU4pyAFN4SpIAdEUKygpACxJASJABV1tLUgBwQQuKCkAL0kBH6
154=EEMEkBHqkBMUgBzQUyKCkAM0gBzZQ0SAHdbTVIAclONkgB2QY3SQH8UBVBDzhIAcVVOUkB
155=9bUCOkgB2XQ7SAHZBjwoKQA9KCkAPigpAD8oKQBAKCkAQUgBdHABAgAAQsgBVQxDSQEqoR
156=pESAHJDEUoKQBGKCkARygpAEgoKQBJSAHJb0pIAdFsSygpAEwoKQBNKCkATkgB1SNPSAEn
157=PCkngQtRVALZEVJJASCxFFNIAcEwVEgBwQRVSAHBBFZJARqtBVdIAcEEWCgpAFkoKQBaKC
158=kAWygpAFwoKQBdKCkAXigpAF8oKwAMACvhcg0oKQAOKCkADygpABAoKQARKCkAEigpABMo
159=KQAUKCkAFSgpABYoKQAXKCkAGEgB2UgZSAHZSBpIAd0rG0gB2UgcSAHJIh1JATKhJR7IAV
160=WyH0gBwQQgKCkAISgpACIoKQAjKCkAJCgpACUoKQAmKCkAJygpAChJAbBAD0G/KcgBQb8q
161=SAHBDysoKQAsSQEjTAVJZC1JARipAS4oKQAvSQEZtQIwSAHFCDEoKQAyKCkAM0kBNq0FNM
162=gBRR41SQH+RGFJDDZIAcUINygpADhJAfqhBDlIAcEEOkgB2QY7SAHVAjwoKQA9KCkAPigp
163=AD8oKQBAKCkAQUkBxkQTSQBCyAFZlUNJAa5IAlEUREgByQxFKCkARigpAEcoKQBIKCkASU
164=kB+KkXSkgB3UFLKCkATEgBxXZNSAHNlE5IAVghaQBPSAHBD1AoKQBRKCkAUkkBIVAUUQVT
165=SAHNBVRIAcFyVUkBG6EEVigpAFdJARq1AlhIAdkGWSgpAFooKQBbKCkAXCgpAF0oKQBeKC
166=kAXygpAGAoKwALACz5dAwoKQANKCkADigpAA8oKQAQKCkAESgpABIoKQATKCkAFCgpABUo
167=KQAWKCkAF0kB+60xGEgBxR4ZSQH6tQIaSAHVAhtIAdUCHEgB1QIdSAFkdkW4HsgBRQcfSA
168=HBBCAoKQAhKCkAIigpACMoKQAkKCkAJSgpACYoKQAnKCkAKEgBZHYBCgAAKcoBCwBSoCwA
169=2VMrVALNECwoKQAtSAHd5i5JARu5PS9IASfEDidZBjFUAtHwMkgB0QkzSAFkdkUeNMgBRR
170=41SAHBBDYoKQA3KCkAOEgB2Sc5SAHNBTooKQA7KCkAPCgpAD0oKQA+KCkAPygpAEAoKQBB
171=KCkAQkgBfCBFE0PIAUUdRMgBXXhFSAHNEEYoKQBHKCkASCgpAElIAckXSkgBVGppAEsoKQ
172=BMSAHJek1IASfEDiclBU9VAvtMEV0GUEgBwQ9RKCkAUkgBJ8QOJ9kAVFUCJVwWWQZVSAHZ
173=BlYoKQBXSAHJsVhJARqtBVlIAc0FWigpAFsoKQBcKCkAXSgpAF4oKQBfKCkAYCgpAGEoKw
174=AKAC3xdwsoKQAMKCkADSgpAA4oKQAPKCkAECgpABEoKQASKCkAEygpABQoKQAVSAElLScW
175=SAHB6xdIAcmmGEgB1QIZSAHNMRpIAckiG0kB+q0xHEgB1QIdKCkAHigpAB8oKQAgKCkAIS
176=gpACIoKQAjKCkAJCgpACUoKQAmKCkAJygpACgoKQApSAHRVirIAUE6K8gBUVYsSAHdFS1I
177=AcFGLkgB1QIvSAHVAjBIAdUCMUgB1QIySAHVAjMoKQA0KCkANSgpADYoKQA3KCkAOEgBJW
178=UjOUgBJY0oOkgB3Qo7KCkAPCgpAD0oKQA+KCkAPygpAEAoKQBBKCkAQigpAENIAXQjAQcA
179=AETJAQgiL0gtAKtUJF3xRlQCaAFBk0dIAdkRSCgpAElIAckXSkgByRdLSAHNBUxIAcEETU
180=gByfNOSAEl8S9PSQH2rUdQSAHZBlEoKQBSSAHJLVNIAcEEVEgBaKaeeC0AaAFdFVZUAsEE
181=VygpAFhIAcG0WUkBGkwbWQZaSAHNBVsoKQBcKCkAXSgpAF4oKQBfKCkAYCgpAGEoKQBiKC
182=sACQAu6XoKKCkACygpAAwoKQANKCkADigpAA8oKQAQKCkAESgpABIoKQATKCkAFEgB0aMV
183=SAHZHBZIAc2qF0gBzTEYKCkAGUgBzX4aSAHNfhtIAcU0HEgB0QkdKCkAHigpAB8oKQAgKC
184=kAISgpACIoKQAjKCkAJCgpACUoKQAmKCkAJygpACgoKQApKCkAKkgByVkryAFJWSxJAa9Y
185=PUlDLUgBwb8uSAHVGC9IAclDMEkBHEwFSUMxSQEdqQEySAHNBTMoKQA0KCkANSgpADYoKQ
186=A3KCkAOCgpADkoKQA6KCkAOygpADwoKQA9KCkAPigpAD8oKQBAKCkAQSgpAEIoKQBDKCkA
187=REgBfHhBnkXJAQYi5UkugH1Zf0fUAk0mSMkBCSINZS5UIYkASlQCgwEAAEtIAckiTCgpAE
188=0oKQBOKCkATygpAFAoKQBRKCkAUkgBJ3QPJ7UMVFQCaHpdjlXIAUmEVkgBwQ9XKCkAWEgB
189=yThZSAElzSVaSAHNBVsoKQBcKCkAXSgpAF4oKQBfKCkAYCgpAGEoKQBiKCkAYygrAAgAL+
190=F9CSgpAAooKQALKCkADCgpAA0oKQAOKCkADygpABAoKQARKCkAEigpABMoKQAUSQH8VCRV
191=NBVIAdmrFkgB0XcXSAHJIhgoKQAZSAHRghpIAdH7G0gBzQUcKCkAHSgpAB4oKQAfKCkAIC
192=gpACEoKQAiKCkAIygpACQoKQAlKCkAJigpACcoKQAoKCkAKSgpACooKQArSAFgfV0fLMgB
193=XXctyAFZXi5IASe2WS8A1XswVALZHDEoKQAyKCkAMygpADQoKQA1KCkANigpADcoKQA4KC
194=kAOSgpADooKQA7KCkAPCgpAD0oKQA+KCkAPygpAEAoKQBBKCkAQigpAEMoKQBEKCkARSgp
195=AEZIAWWBDCK1WS+Zfw0itFmpAQ5vfi8AzEwnSaZKTAVUSWkAS0gBwSVMKCkATSgpAE4oKQ
196=BPKCkAUEgBJX08UUkBHFwKVQlSSQEIqQFTSAHVAlRIAcnzVUgB1Q1WSAHFCFdIAc0FWEgB
197=xQhZSAEnzA8nFQ5bVAIlnTVcSAHRCV0oKQBeKCkAXygpAGAoKQBhKCkAYigpAGMoKQBkKC
198=sABwAw+X8IKCkACSgpAAooKQALKCkADCgpAA0oKQAOKCkADygpABAoKQARKCkAEigpABMo
199=KQAUKCkAFSgpABYoKQAXSQH9SGVNMRhIAcmFGUgBJU0gGkgB1YYbSAHZJxwoKQAdKCkAHi
200=goAAofADAA//8AAAAAACAAEQAAsA0AIAgwAP//AAAAAAAhACcpACIoKQAjKCkAJCgpACUo
201=KQAmKCkAJygpACgoKQApKCkAKigpACsoKQAsSAEFrwQAAAcAAC3IAQEIAAAuSQGxVAIBAQ
202=AAL0gB0RQwKCkAMSgpADIoKQAzKCkANCgpADUoKQA2KCkANygpADgoKQA5KCkAOigpADso
203=KQA8KCkAPSgpAD4oKQA/KCkAQCgpAEEoKQBCKCkAQ0kBN1gcQTBESAHZHEUoKQBGKCkAR0
204=kBq0wFARIAAEhJAcxIAUkAScgBAQUAAErIAQEGAABLSAHRCUwoKQBNKCkATigpAE9JASBE
205=CU0QUEkBHakBUUgBxQhSSQEhtQJTSAHVAlRJAR+1AlVJARypAVZIAcUIV0gBzQVYSAHNBV
206=lJARutBVpIAdkGW0kBGbUCXEgB2QZdKCkAXigpAF8oKQBgKCkAYSgpAGIoKQBjKCkAZCgp
207=AGUoKwAGADHlYAcoKQAIKCkACSgpAAooKQALKCkADCgpAA0oKQAOKCkADygpABAoKQARKC
208=kAEigpABMoKQAUSQE4qSIVyAFRYRZIAdUjFygpABgoKQAZKCkAGigpABsoKQAcKCkAHSgp
209=AB4oKQAfKCkAICgpACEoKQAiKCkAIygpACRJATW9FSXIAV0VJkgB3RUnKCkAKCgpACkoKQ
210=AqKCkAKygpACwoKQAtSAFxggN+gzEAaAFADgIvADEAKVwAXVcwSAHVDTEoKQAyKCkAMygp
211=ADQoKQA1KCkANigpADcoKQA4KCkAOSgpADooKQA7KCkAPCgpAD0oKQA+KCkAPygpAEAoKQ
212=BBKCkAQigpAEMoKQBEKCkARSgpAEYoKQBHKCkASEkBuKkiSUgBaYUJfoMxAGkBCnyDqAEB
213=CwAATEAEzSZNKCkATigpAE9IAdl/UEgBzQVRKCkAUkgBwQRTSAHBBFRIAdUCVUgB1QJWKC
214=kAVygpAFhIAc0FWUgBzQVaKCkAW0gBwQRcSAHBBF0oKQBeKCkAXygpAGAoKQBhKCkAYigp
215=AGMoKQBkKCkAZSgpAGYoKwAFADLphQYoKQAHKCkACCgpAAkoKQAKKCkACygpAAwoKQANKC
216=kADigpAA8oKQAQKCkAESgpABIoKQATKCkAFCgpABUoKQAWKCkAF0gB1b0YSQEetUQZSAHR
217=KhooKQAbKCkAHCgpAB0oKQAeKCkAHygpACAoKQAhKCkAIigpACNJAf1QeEV2JEkB86kBJU
218=gBzRAmKCkAJ0gBzQUoSAHNBSlIAc0FKigpACsoKQAsKCkALSgpAC5IAXWGByJWITIAagEI
219=AFDBJ2EHMUAE3QoyKCkAMygpADQoKQA1KCkANigpADcoKQA4KCkAOSgpADooKQA7KCkAPC
220=gpAD0oKQA+KCkAPygpAEAoKQBBKCkAQigpAEMoKQBEKCkARSgpAEYoKQBHSQG3sUBISAF0
221=hlkxScgBQQNKSAF1hg51hjJINokATFUCJFQDUQFNSQEaqQFOSAHZJ09IAcV2UEgB1QJRSA
222=HVT1JIASUhIFNJARilCFRIAdUCVUgBJXkgVigpAFcoKQBYSQEIuQZZSAHJWVpIAdUNW0gB
223=zRBcSAHVAl1JASK5Bl5IAdUCXygpAGAoKQBhKCkAYigpAGMoKQBkKCkAZSgpAGYoKQBnKC
224=sABAAz4YgFKCkABigpAAcoKQAIKCkACSgpAAooKQALKCkADCgpAA0oKQAOKCkADygpABAo
225=KQARKCkAEigpABMoKQAUKCkAFSgpABYoKQAXSQElpSkYSAHFKRlIAclDGkgByTgbSAHNPB
226=woKQAdSAHdNh5IAcUIHygpACAoKQAhKCkAIigpACMoKQAkSQH6UFdNUiVIAdEJJigpACco
227=KQAoSAHNBSlIAc0FKigpACsoKQAsKCkALSgpAC4oKQAvKCkAMCgpADEoKQAySQEuQiUCAE
228=IBMwBoAV0UNFABwQ81KCkANigpADcoKQA4KCkAOUkB+1gHWRw6SAHFCDtIAcVrPEgB0So9
229=SAHBBD5JAS9MEEkAP8gBAQUAAEDIAQEGAABBSAHNBUIoKQBDSAHVOURIAd0KRUgBzQVGSQ
230=G2UApZEUdIAWyJURNIyAFBA0lIAXiKUa5KyAFRrktIAcUITCgpAE1JASNMBlEJTkgBzUdP
231=SQEdtQJQSAHZBlFIAdV7UkgB1QJTSAHVAlRIAdUCVSgpAFYoKQBXKCkAWEgByVlZSAHZBl
232=pIAdEfW0gB0Y1cSAHJWV1JARulE15IAd0VX0kBGrUCYEgB0QlhKCkAYigpAGMoKQBkKCkA
233=ZSgpAGYoKQBnKCkAaCgrAAMANPmKBCgpAAUoKQAGKCkABygpAAgoKQAJKCkACigpAAsoKQ
234=AMSAHJpg1IAcEaDigpAA8oKQAQKCkAESgpABIoKQATKCkAFCgpABUoKQAWKCkAFygpABgo
235=KQAZKCkAGigpABtIASWRORxIAcFGHUgB3RUeKCkAHygpACBJAftEVklOIUgBzQUiKCkAIy
236=gpACRJAfqtBSVIAc0FJigpACdJAfmhBChJAfSpASlIASXhIipIAdkGKygpACwoKQAtKCkA
237=LigpAC8oKQAwKCkAMUgBbIldeDLIAV14M8gBXW00SAHVDTUoKQA2SQH9pRM3SAHFEzhIAc
238=0FOUkB+KEEOkgBwQQ7SAHJZDxIAc0mPUgB2QY+SAFkjFV7P8kBCWaMNAB1AgpkjKgBAQsA
239=AEJBBLJIZAEBAABDSQGzSAFBMETIAVUCRUgB3QpGSAFkjEUSR8gBWQVISAFwjVkcScgBQQ
240=9KSAHZBksoKQBMKCkATSgpAE4oKQBPKCkAUCgpAFFIAdWRUkkBGFQOURRTSAHFgVRJARq1
241=AlVIAcEPVigpAFdIAcFnWEgBwQRZKCkAWigpAFtIAdUNXEkBGb0KXUgB2QZeKCkAX0gB1Z
242=xgSAHBBGEoKQBiKCkAYygpAGQoKQBlKCkAZigpAGcoKQBoKCkAaSgrAAIANfGNAygpAAQo
243=KQAFKCkABigpAAcoKQAIKCkACSgpAAooKQALKCkADEgByU4NSAHZHA4oKQAPKCkAECgpAB
244=EoKQASKCkAEygpABQoKQAVKCkAFigpABcoKQAYSAHB6xlIAcm8GkgB3UEbSQEdsTUcSAHR
245=FB0oKQAeKCkAHygpACBJAfxIWkVKIUkB9akBIigpACMoKQAkSQHvoQQlSQHxqQEmKCkAJ0
246=kB8rUCKEgBzRApSQH+tQIqSAHVAisoKQAsKCkALSgpAC4oKQAvKCkAMEgBcI1RbDHIAVV7
247=MsgBVXszSAHJDDQoKQA1KCkANigpADdJAfqlEzhIAdkGOUkB+LUCOkgBxR47SAHFHjxIAd
248=UCPUgBwZM+SAHFCD9IAXGNDX2ONZ2ODn6ONQBwjVE0QkAEaAFJpkPIAUmmREgBaJBJAUXI
249=AVmKRsgBRR5HSAFokFUCSMgBVQJJSAHBD0ooKQBLKCkATCgpAE0oKQBOKCkATygpAFAoKQ
250=BRKCkAUkgB0dpTSQEbSBhBRlQoKQBVSQEYtQJWSQEcqQFXSAHNBVhJARq1AllIAd0VWigp
251=AFsoKQBcSAHZil1IAc0FXigpAF9IAdkRYEgB3QphSAHNBWIoKQBjKCkAZCgpAGUoKQBmKC
252=kAZygpAGgoKQBpKCkAaigrAAEANumQAigpAAMoKQAEKCkABSgpAAYoKQAHKCkACCgpAAko
253=KQAKKCkACygpAAwoKQANSAHdug5IAdEfDygpABAoKQARKCkAEigpABMoKQAUKCkAFSgpAB
254=YoKQAXSAHJkBhIAdGNGUgBwQ8aSAHdNhtIAdUCHEgB2QYdSAHJQx4oKQAfSQEeqUMgSAHZ
255=BiEoKQAiKCkAIygpACRJAfy5dCVIAcFyJigpACdIASc0EiexBilUAskMKigpACsoKQAsKC
256=kALSgpAC4oKQAvKCkAMEgBdJEBDAAAMcgBTX4ySAHJDDMoKQA0SQH5vRU1SAHNiTYoKQA3
257=SAHVGDhIAcEEOUgB1QI6KCkAOygpADwoKQA9KCkAPkgBxQg/SAHNlEBIAcUTQSgpAEJIAX
258=SRQalDyAFBqUTIAQELAABFSAFgk1kcRsgBWRxHyAFJm0hIAd0KSSgpAEooKQBLKCkATCgp
259=AE1IAclDTkgB3XhPSAHRCVBIAcEEUUgBxYxSSQEZoUZTSAHNBVQoKQBVSAHB9lZIAcEEVy
260=gpAFhIAcGIWUkBHLEJWigpAFtIAdUNXEgBzV1dSAHRCV4oKQBfSAElxSRgSAHFE2FIAc0F
261=YigpAGMoKQBkKCkAZSgpAGYoKQBnKCkAaCgpAGkoKQBqKCkAaygrAAIAN+GTAygpAAQoKQ
262=AFKCkABigpAAcoKQAIKCkACSgpAAooKQALKCkADCgpAA1IAd0gDkgB1TkPSAHdIBAoKQAR
263=KCkAEigpABMoKQAUKCkAFSgpABYoKQAXSAHRjRhIAckMGSgpABpIAcEEG0gBwQQcSAHJQx
264=1IAdUCHigpAB8oKQAgKCkAISgpACIoKQAjKCkAJCgpACVJAfihfSZIASX1NScoKQAoSAEl
265=oSUpSAHNcypIAdkRKygpACwoKQAtKCkALigpAC8oKQAwKCkAMSgpADJIAdHEM0kB+aUTNE
266=gB2Yo1KCkANigpADcoKQA4KCkAOSgpADooKQA7KCkAPCgpAD0oKQA+KCkAP0gB1LIHQAA3
267=AP//AAAAABEAAHsNACAFAEEANwD//wBhAEJKAfsDZgEAQ0oB//+JAUQoKQBFKCkARigpAE
268=coKQBIKCkASSgpAEpKAScEkQlLSAHdCkwoKQBNSQEfoQROSQEbqQFPSQEcqQFQSAHVAlEo
269=KQBSSQEZoQRTSAHdClQoKQBVKCkAVigpAFcoKQBYSQEhpQhZSAHFCFooKQBbSQEloQRcSA
270=HBBF0oKQBeKCkAXygpAGBIAd0KYUgB2QZiKCkAYygpAGQoKQBlKCkAZigpAGcoKQBoKCkA
271=aSgpAGooKQBrKCgAAQMAOADBDwQoKQAFKCkABigpAAcoKQAIKCkACSgpAAooKQALKCkADC
272=gpAA0oKQAOSAHRHw9IAc0QECgpABEoKQASKCkAEygpABRJASC1LhVJARqpARZIAdEJF0gB
273=yQwYSAHVAhkoKQAaSAHdNhtIAcEEHCgpAB1JASK9Ch5IAcEEHygpACAoKQAhKCkAIigpAC
274=NJAfm1ZSRJAfWpASVJAfKpASZIAd0KJygpACgoKQApSQH6rQUqSAHNBSsoKQAsKCkALSgp
275=AC4oKQAvKCkAMEkBJKEaMUkBGKkBMkkBGakBM0kB/LUNNEkB76kBNSgpADYoKQA3KCkAOC
276=gpADkoKQA6KCkAOygpADwoKQA9KCkAPigpAD9IAdUjQEgBxR5BKCkAQkgBySJDSAHBBEQo
277=KQBFKCkARigpAEcoKQBIKCkASSgpAEooKQBLKCkATEgBzSZNSAHBJU5IAcEPTygpAFAoKQ
278=BRKCkAUkgB3UxTSAHZBlQoKQBVKCkAVigpAFcoKQBYSQEjpTRZSQEaqQFaSAHRCVsoKQBc
279=KCkAXUgByWReSQEcuQZfKCkAYEkBHbUCYUgB0QliKCkAYygpAGQoKQBlKCkAZigpAGcoKQ
280=BoKCkAaSgpAGooKwAEADn9jgUoKQAGKCkABygpAAgoKQAJKCkACigpAAtJAfulVQxIAdUY
281=DSgpAA5IAcWBD0gBwQQQKCkAESgpABIoKQATKCkAFEgB0c8VSQEbrSYWSAHRKhdJAQi1Ah
282=hIAcVrGUkBHrUCGkgBwQ8bKCkAHCgpAB1IAdVEHkgBzQUfKCkAICgpACEoKQAiKCkAI0kB
283=+r0gJEgBxQglSQH+tQImSAHVAicoKQAoKCkAKUgBxQgqSAHNBSsoKQAsKCkALSgpAC4oKQ
284=AvKCkAMCgpADFIAd1XMkgByU4zSAHJDDRJAfixFDVIAd2ONigpADcoKQA4SQH0rQU5SAHN
285=BTooKQA7KCkAPCgpAD0oKQA+KCkAPygpAEBJAfG9CkEoKQBCSAHJDENIAcW4REkB960FRU
286=gB1RhGKCkARygpAEgoKQBJKCkASigpAEsoKQBMKCkATUgByU5OSAHdTE8oKQBQKCkAUUkB
287=Gr1MUkgB2RFTKCkAVCgpAFUoKQBWKCkAVygpAFgoKQBZSAHdNlpIAckMW0gByQxcKCkAXU
288=gB0WxeSAHBBF8oKQBgKCkAYSgpAGIoKQBjKCkAZCgpAGUoKQBmKCkAZygpAGgoKQBpKCsA
289=BQA65YwGKCkABygpAAgoKQAJKCkACkkB+aE7C0kB9qkBDEgBwRoNKCkADkgBxTQPSAHVIx
290=BIAc0FESgpABIoKQATKCkAFEgBzSYVSAHZBhYoKQAXSAHBMBhIAcFnGUgBzQUaKCkAGygp
291=ABwoKQAdKCkAHigpAB8oKQAgKCkAIUkB/aUeIkgBzV0jSAHd8SRIAcEPJSgpACYoKQAnKC
292=kAKCgpAClJAfq9CipIAcUIKygpACwoKQAtKCkALigpAC8oKQAwKCkAMUgB0TUySAHRdzMo
293=KQA0SAHRdzUoKQA2SAHBiDdIAc08OEgBI/kxAFNIOgD8vRU6VALFCDtIAdkGPCgpAD0oKQ
294=A+SAHNBT8oKQBAKCkAQSgpAEJIAcEPQ0gBySJEKCkARSgpAEYoKQBHKCkASCgpAEkoKQBK
295=KCkASygpAEwoKQBNSAHZzE5IAcEPTygpAFAoKQBRSAHBXFJJAR6ljFNIAdkGVCgpAFUoKQ
296=BWKCkAVygpAFgoKQBZKCkAWkgByQxbSAHJDFxIAckMXUgByWReSAHVAl8oKQBgKCkAYSgp
297=AGIoKQBjKCkAZCgpAGUoKQBmKCkAZygpAGgoKwAGADvtiQcoKQAIKCkACSgpAApIAc1dC0
298=gB3RUMKCkADSgpAA5IAdV7D0kBHb0rEEgB2QYRKCkAEigpABMoKQAUSAHFCBVJARilCBZJ
299=ARqpARdIAdEJGCgpABkoKQAaKCkAGygpABwoKQAdKCkAHigpAB9JAS1IDAEBAAAgyAEBAg
300=AAIUgB1Q0iKCkAI0gB2WkkSAHd5iVIAc0FJigpACcoKQAoSQH9tXApSAHVZSpIAdkGKygp
301=ACwoKQAtKCkALigpAC8oKQAwKCkAMUkB+KkMMkgB0XczKCkANCgpADVIAc0QNkoBcgWRhT
302=fIAV0gOEkBe7UCOcgBVQI6SQH6qQw7SAElOS48SQEYWCdNCD1JARqpAT5JAfitBT9IAdkR
303=QCgpAEFIAc0QQkgB3SBDKCkARCgpAEUoKQBGKCkARygpAEgoKQBJSQEmrRBKSQH7rRBLSA
304=HJDEwoKQBNKCkATkgBJWk0T0kBHKUIUCgpAFFJAR21AlJIAdEJUygpAFQoKQBVKCkAVigp
305=AFcoKQBYKCkAWSgpAFpIAd2ZW0gByQxcSAHFE11JAR2tEF5IAcEEXygpAGAoKQBhKCkAYi
306=gpAGMoKQBkKCkAZSgpAGYoKQBnKCsABwA89YYIKCkACSgpAApJAfypLQtJAfOpAQxIAdEU
307=DUkB+7UCDkgB1QIPKCkAECgpABEoKQASKCkAEygpABQoKQAVSAHVhhZIAdUjF0gByQwYKC
308=kAGSgpABooKQAbKCkAHCgpAB0oKQAeSQEtVC5JAB/IAUljIMkBBmqFPABgBAEHAAAiVQI3
309=QAVRYSNIAc0QJCgpACUoKQAmKCkAJygpACgoKQApKCkAKigpACsoKQAsKCkALSgpAC4oKQ
310=AvKCkAMCgpADFIAdE1MkkB77kyMygpADRJAfa1AjVIAVAZaQA2SAFohVGjN8gBTQQ4SAFo
311=hVUCOcgBVQI6SQH+XABdBjtIAcU0PEkBCLUjPUkBGakBPkgB2RE/SAHZEUBIAc0QQUgBQA
312=lpAEJJAfm9CkNIAd1MREgByS1FKCkARigpAEcoKQBIKCkASUgB0QlKSQHyvQpLSAHRCUwo
313=KQBNKCkATigpAE8oKQBQKCkAUSgpAFIoKQBTKCkAVCgpAFUoKQBWKCkAVygpAFgoKQBZSQ
314=EzTCZJsVpIAdEUWygpAFwoKQBdKCkAXigpAF8oKQBgKCkAYSgpAGIoKQBjKCkAZCgpAGUo
315=KQBmKCsACAA9/YMJKCkACigpAAtIAc08DEkB8aktDUgB2T0OSQH3tQIPSAHNGxAoKQARKC
316=kAEigpABMoKQAUKCkAFSgpABYoKQAXKCkAGCgpABkoKQAaKCkAGygpABwoKQAdKCkAHkgB
317=bH4BCAAAH8kBCSL9ID2FgQpwgqkBC3CCJ3UEI0wFzRskKCkAJSgpACYoKQAnKCkAKCgpAC
318=koKQAqKCkAKygpACwoKQAtKCkALigpAC8oKQAwKCkAMSgpADJJAfitMTNIAd1iNEgBaHBN
319=ADUoKQA2SQF1WKFVAjfIAVlTOEkBeLUCOcgBVQI6SAElDVo7SAHZwTxIAd2DPUgBxbg+SA
320=FMCmkAP0kB+rkRQEgBaAJNAEFIAdF3QkgB2UhDSAHdFURIAcktRSgpAEYoKQBHKCkASCgp
321=AElIAcVVSkgB0QlLSAHRCUwoKQBNKCkATigpAE8oKQBQKCkAUSgpAFJIAdEfU0gB3QpUSA
322=HVAlVIAdUCVigpAFdJASdYf1EfWEgBZIFVAVnIAVUtWsgBSdJbSAHFCFwoKQBdKCkAXigp
323=AF8oKQBgKCkAYSgpAGIoKQBjKCkAZCgpAGUoKwAJAD7lgQooKQALKCkADEgB3SsNSAHJvA
324=5IAd0VDygpABAoKQARKCkAEigpABMoKQAUKCkAFSgpABYoKQAXKCkAGCgpABkoKQAaKCkA
325=GygpABwoKQAdKCkAHigpAB9IAWWBDXl/Ppl/Dnh/Jx0EIkAEzRsjKCkAJCgpACUoKQAmKC
326=kAJygpACgoKQApKCkAKigpACsoKQAsKCkALSgpAC4oKQAvKCkAMCgpADFIAdlpMkgB2Wkz
327=KCkANEgB2bY1SAHNtTZIAXh/Vf83yAFFdThIAXh/VQI5yAFVAjpIASV5KztIAcWMPEgB3Q
328=o9KCkAPigpAD9IAdkRQEgBzQVBSAHVAkIoKQBDSAHFdkRIAdUuRSgpAEYoKQBHKCkASCgp
329=AEkoKQBKSAHRFEtIASWtIUxJATVcblVwTcgBSZtOSAHVDU8oKQBQKCkAUUkB/VAgWQZSSA
330=HJF1NIAcEaVEgB1QJVSAHdK1ZIAd0KVygpAFhIAXh/Uc9ZyAFRz1rIAVHPW8gBUc9cSAHF
331=CF0oKQBeKCkAXygpAGAoKQBhKCkAYigpAGMoKQBkKCsACgA/7X4LKCkADCgpAA0oKQAOKC
332=kADygpABAoKQARKCkAEigpABMoKQAUKCkAFSgpABYoKQAXKCkAGCgoAAQZAD8A//8AEQAA
333=YA0AIAcAAAAAGgA/AP0DQAEEAAAbAD8A8akBHCgpAB0oKQAeSQH3oQQfSgH//5kGICgpAC
334=EoKQAiKCkAIygpACQoKQAlKCkAJigpACcoKQAoKCkAKSgpACooKQArKCkALCgpAC0oKQAu
335=KCkALygpADAoKQAxSQH4oRoySQHvqQEzSQH0qQE0SQH2qQE1SAGfHQAANkkB+bUCN0kB86
336=kBOEgBwQQ5KCkAOkgBzQU7SAHdCjxIAdUNPSgpAD4oKQA/KCkAQCgpAEEoKQBCKCkAQygp
337=AERIAcU0RUgBxTRGKCkARygpAEgoKQBJSAHRFEpIAcUTSygpAExIAdkcTUgB3QpOKCkATy
338=gpAFAoKQBRKCkAUkgByS1TSAHJDFRJAfK5J1VIAd0KVigpAFcoKQBYKCkAWUgBBTMEAAAN
339=AABayAEBDgAAW0gBxQhcKCkAXSgpAF4oKQBfKCkAYCgpAGEoKQBiKCkAYygoAAELAEAAyQ
340=wMKCkADSgpAA4oKQAPKCkAECgpABEoKQASKCkAEygpABQoKQAVKCkAFigpABcoKQAYKCkA
341=GSgpABooKQAbSAHVLhxIAdVPHUgB1S4eSAHBGh8oKQAgKCkAISgpACIoKQAjKCkAJCgpAC
342=UoKQAmKCkAJygpACgoKQApKCkAKigpACsoKQAsKCkALSgpAC4oKQAvKCkAMCgpADFJAfyl
343=SjJIAdF3M0kBIEBGXXM0SQEeqQE1SAHZXjZIAc1SNygpADhIAcWiOSgpADpIAd0KO0gBYF
344=EBAQAAPEgBwQ89SAHJLT4oKQA/SAHJDEAoKQBBKCkAQigpAENIAcU0REgBxTRFKCkARigp
345=AEcoKQBISAHBGklIAdUNSigpAEtIAcUTTEgBwQRNSAHVe05IAdUNTygpAFAoKQBRSAHdxV
346=JIAcUIU0gB3QpUSAHVAlVIAdWRVkgB3QpXKCkAWCgpAFkoKQBaKCkAWygpAFwoKQBdKCkA
347=XigpAF8oKQBgKCkAYSgpAGIoKwAMAEH9eA0oKQAOKCkADygpABAoKQARKCkAEigpABMoKQ
348=AUKCkAFSgpABYoKQAXKCkAGCgpABlIAdEqGkkB9b1XG0gB0UAcSAHZJx1IAcl6HkgB3Ssf
349=SAHBBCAoKQAhKCkAIigpACMoKQAkKCkAJSgpACYoKQAnKCkAKCgpACkoKQAqKCkAKygpAC
350=woKQAtKCkALigpAC8oKQAwKCkAMUkBIq1zMkgBwRozSQEltQI0SAHVAjVIAd1tNkgByU43
351=KCkAOCgpADlIAcUpOkgBZHZdCTvJAQVyd0EAdAIBBgAAPVQCWIRpAD4oKQA/SAHVLkBIAd
352=UNQSgpAEIoKQBDSAHRYURIAcU0RUgByRdGKCkARygpAEhIAcEaSUgByQxKSAHJF0tIAcUI
353=TEgBzQVNSAHBBE5IAcEETygpAFAoKQBRKCkAUkkB/r1MU0gB2QZUSAHVAlVIAdUCVigpAF
354=coKQBYKCkAWSgpAFooKQBbKCkAXCgpAF0oKQBeKCkAXygpAGAoKQBhKCsADQBC5XYOKCkA
355=DygpABAoKQARKCkAEigpABMoKQAUKCkAFSgpABYoKQAXKCkAGCgpABkoKQAaKCkAG0gByU
356=McSAHRdx1IAdkyHkgBxSkfKCkAICgpACEoKQAiKCkAIygpACQoKQAlKCkAJigpACcoKQAo
357=KCkAKSgpACooKQArKCkALCgpAC1IAclvLkgB3RUvSAHd5jBJARhUZkFjMUkBGakBMkkBpa
358=kBM0kBqakBNMgBWeI1SAHRCTZJAfipTjdIAcFcOCgpADlIAc0mOkgBYHIBCAAAO8kBCXl0
359=Qpl0Cnh0qAEBCwAAPkAE1ac/SAHdCkAoKQBBKCkAQkgBzfdDSQEkvRVESQEeqQFFSAHdFU
360=YoKQBHKCkASCgpAElIAdVwSkgBzX5LSAHV6UxIAdEJTUkB+rEfTkgB1QJPKCkAUCgpAFEo
361=KQBSKCkAUygpAFQoKQBVKCkAVigpAFcoKQBYKCkAWSgpAFooKQBbKCkAXCgpAF0oKQBeKC
362=kAXygpAGAoKwAOAEPtcw8oKQAQKCkAESgpABIoKQATKCkAFCgpABUoKQAWKCkAFygpABgo
363=KQAZKCkAGigpABtJAf6pLRxIAcktHUgB0TUeSAHZdB9IAcG0IEgBzQUhKCkAIigpACMoKQ
364=AkKCkAJSgpACYoKQAnKCkAKCgpACkoKQAqKCkAKygpACwoKQAtSQEjrVIuSQEcqQEvSQEb
365=qQEwSQEIqQExSQEdqQEySAFgcgECAAAzyAFJITRIAWxzSQE1SAHZHDZJAfxIAkl6N0gBwW
366=c4KCkAOSgpADpIAdVaO0gBbXMNYXJDgXIOYnJDAMmFPkEEHrkRP0gBzX5ASAHJDEFIAcF9
367=QkgB2RFDSQEuWAZJF0TIAVETRUgBwQRGKCkARygpAEgoKQBJKCkASigpAEtIAclvTEgB0Q
368=lNSAHRH05IAdFAT0gBwQRQKCkAUSgpAFIoKQBTKCkAVCgpAFUoKQBWKCkAVygpAFgoKQBZ
369=KCkAWigpAFsoKQBcKCkAXSgpAF4oKQBfKCsADwBE9XAQKCkAESgpABIoKQATKCkAFCgpAB
370=UoKQAWKCkAFygpABgoKQAZKCkAGigpABsoKQAcKCkAHSgpAB4oKQAfKCkAICgpACEoKQAi
371=KCkAIygpACQoKQAlKCkAJigpACcoKQAoKCkAKSgpACooKQArKCkALCgpAC0oKQAuKCkALy
372=gpADBIASVFKjFJAahQVk1oMsgBVd4zSAF0cAEFAAA0SQEwoQQ1yAFBBDZIAd1MN0gByWQ4
373=SAHJZDkoKQA6KCkAO0gBJUE6PEgB0VY9SQEhqQw+SQH5VGZZET9IAdEJQCgpAEFIAcHgQk
374=gBfG1RFEPKAQYAQgFEAHQCAQcAAEVQAdEURigpAEcoKQBIKCkASSgpAEooKQBLSQH+uRFM
375=SAHRCU0oKQBOKCkATygpAFAoKQBRKCkAUigpAFMoKQBUKCkAVSgpAFYoKQBXKCkAWCgpAF
376=koKQBaKCkAWygpAFwoKQBdKCkAXigpABBcI8EaESgpABIoKQATKCkAFCgpABUoKQAWKCkA
377=FygpABgoKQAZSQE0oTsaSAHVDRsoKQAcKCkAHSgpAB4oKQAfKCkAICgpACFJASe9CiJIAd
378=0KIygpACQoKQAlSAHNBSZIAc0FJygpACgoKQApKCkAKigpACsoKQAsKCkALSgpAC4oKQAv
379=KCkAMCgpADFIAXhpVVoySAF8bVUXM8gBXVc0SAFwbEnHNcgBVU42SAElTSs3SAEnkg1FAN
380=1iOVQCJdUmOkgB1QI7SAHV0zxIASWNKD1IAc3sPkgB0Qk/SAHZBkBIAdkGQUgBbGgBCAAA
381=QsoBCQBFtUWFawpxbEXttUVABNEqRigpAEcoKQBIKCkASSgpAEooKQBLKCkATCgpAE0oKQ
382=BOKCkATygpAFAoKQBRKCkAUigpAFMoKQBUKCkAVSgpAFYoKQBXKCkAWCgpAFkoKQBaKCkA
383=WygpAFwoKQBdKCsAEQBG9SMSKCkAEygpABQoKQAVKCkAFigpABcoKQAYKCkAGSgpABooKQ
384=AbKCkAHCgpAB0oKQAeKCkAHygpACAoKQAhKCkAIigpACMoKQAkKCkAJSgpACYoKQAnKCkA
385=KCgpACkoKQAqKCkAKygpACwoKQAtKCkALigpAC8oKQAwSQGkVGZNaDFIAXhpVWUyyAFVZT
386=NIAWRrUVY0SAHZXjVJARi5BjZJARmpATdJAfhMBlEJOEgB2V45SAHJWTpIASV1JTtIAdFs
387=PEgBJeEtPUgBxdk+SAHNaD9IAc0FQEgBwdVBSAF5aQx5aUaNaA17aUYAqrkRREAEaAFB60
388=VIAc0QRigpAEcoKQBIKCkASSgpAEooKQBLKCkATCgpAE0oKQBOKCkATygpAFAoKQBRKCkA
389=UigpAFMoKQBUKCkAVSgpAFYoKQBXKCkAWCgpAFkoKQBaKCkAWygpAFwoKwASAEftaBMoKQ
390=AUKCkAFSgpABYoKQAXKCkAGCgpABkoKQAaKCkAGygpABwoKQAdKCkAHigpAB8oKQAgKCkA
391=ISgpACIoKQAjKCkAJCgpACUoKQAmKCkAJygpAChJASq9QSlJAaOpASpJAaCpASvIAVVELE
392=kBobUCLcgBVQIuSQGitQIvyAFVAjBIAWBnWV0xyAFNBDJIAWxoUc8zSAHJTjQoKQA1SAEl
393=/TY2SAHJxzdIAd1iOEgBwVw5SAHFCDooKQA7KCkAPCgpAD1IAcUIPkgBxQg/SAEl9TVASQ
394=EcRBRNc0FJAR6pAUJIAckMQ0gBdGVBGkTIAU0ERcgBQRpGSAHNBUcoKQBIKCkASSgpAEoo
395=KQBLKCkATCgpAE0oKQBOKCkATygpAFAoKQBRKCkAUigpAFMoKQBUKCkAVSgpAFYoKQBXKC
396=kAWCgpAFkoKQBaKCkAWygrABMASPVlFCgpABUoKQAWKCkAFygpABgoKQAZKCkAGigpABso
397=KQAcKCkAHSgpAB4oKQAfKCkAICgpACFIASX5JSJIAdkyIygpACQoKQAlKCkAJigpACdIAd
398=VaKMgBBAEAACkASAARAADTDQAgCKMEAAADAAAqAEgAaAFVAStJAaBcAAEFAAAsyAEBBgAA
399=LUkBoVQCSQAuyAFBBC9JAaJIAkkAMMgBVQIxSQGkSAIBBwAAMsgBAQgAADNLAf//AGEANC
400=gpADUoKQA2KCkANygpADgoKQA5KCkAOigpADsoKQA8KCkAPSgpAD4oKQA/SQEhRBNREEBI
401=AdkRQSgpAEIoKQBDKCkAREkBqlgGQRpFyAFBGkZJAatUAgEBAABHygECAEIBSADdCklQAc
402=kBSigpAEsoKQBMKCkATSgpAE4oKQBPKCkAUCgpAFEoKQBSKCkAUygpAFQoKQBVKCkAVigp
403=AFcoKQBYKCkAWSgpAFooKwAUAEnhGhUoKQAWKCkAFygpABgoKQAZKCkAGigpABsoKQAcKC
404=kAHSgpAB4oKQAfKCkAICgpACEoKQAiSQEnQDBVOSNIAcktJCgpACUoKQAmSQGorQUnyAFd
405=NihIAd1XKcgBXVcqSAFwYVk9K8gBWT0sSAF9YgpyYUkAaAEBCwAALlQCwQ8vKCkAMCgpAD
406=EoKQAyKCkAMygpADQoKQA1KCkANigpADcoKQA4KCkAOSgpADooKQA7KCkAPCgpAD0oKQA+
407=SQEgvSA/SQEdqQFASAHVGEEoKQBCKCkAQygpAEQoKQBFSAFkYE0mRsgBSYVHyAFZJ0jIAV
408=knScgBAQkAAEpIAdUNSygpAEwoKQBNKCkATigpAE8oKQBQKCkAUSgpAFIoKQBTKCkAVCgp
409=AFUoKQBWKCkAVygpAFgoKQBZKCkAFUQW3RUWKCkAFygpABgoKQAZKCkAGigpABsoKQAcKC
410=kAHSgpAB4oKQAfKCkAICgpACEoKQAiKCkAIygpACQoKQAlKCkAJkgBaLFJZCdIAWRgRT4o
411=yAFdNilIAc0bKigpACsoKQAsKCkALSgpAC4oKQAvKCkAMCgpADEoKQAyKCkAMygpADQoKQ
412=A1KCkANigpADcoKQA4KCkAOSgpADooKQA7KCkAPEgBwVw9SQEYWB1RHz5IAc1dP0gBxR5A
413=KCkAQSgpAEIoKQBDKCkARCgpAEUoKQBGKCkAR0gBcWEMbsBKAGoBDQBQSKkBDnteSgCsWB
414=FdjktMBc0QTCgpAE0oKQBOKCkATygpAFAoKQBRKCkAUigpAFMoKQBUKCkAVSgpAFYoKQBX
415=KCkAWCgrABYAS/W9FygpABgoKQAZKCkAGigpABsoKQAcKCkAHSgpAB4oKQAfKCkAICgpAC
416=EoKQAiKCkAIygpACQoKQAlSQGlRClBOyZIAWBcAQMAACfIAUEDKEgBbF1djilIAcktKigp
417=ACsoKQAsKCkALUgBwcouSAHZBi8oKQAwSQH9SA1BDzFJAfOpATJIAc0FMygpADQoKQA1KC
418=kANigpADcoKQA4KCkAOSgpADooKQA7KCkAPEkBH0wcTRA9SQEZqQE+SAHNED9JASa1AkBI
419=AdUCQSgpAEJJASShBENJARqpAURIAc0FRSgpAEYoKQBHKCkASEgBYVwSYVxLlFpJIUpUAm
420=BcXQlLyAFFjExIAd0KTSgpAE4oKQBPKCkAUCgpAFEoKQBSKCkAUygpAFQoKQBVKCkAVigp
421=AFcoKwAXAEz1WhgoKQAZKCkAGigpABsoKQAcKCkAHSgpAB4oKQAfSAHBRiBIAdkcISgpAC
422=IoKQAjKCkAJCgpACVIAWhZAQIAACbIAUUpJ0gBdFpJ6CjIAYhZJxUDKlQC1Q0rKCkALCgp
423=AC0oKQAuKCkALygpADAoKQAxSQH6VA5FSjJIAd0KMygpADQoKQA1KCkANkkB+bkGN0kB96
424=kBOEgBxQg5KCkAOigpADtJASBIRFUNPEkBG6kBPUkBGakBPkgBxQg/KCkAQCgpAEEoKQBC
425=KCkAQ0gBJW0vREgBxQhFKCkARigpAEcoKQBIKCkASSgpAEpIAWhZQTBLyAFBMExJAa1QFE
426=W4TUgByQxOKCkATygpAFAoKQBRKCkAUigpAFMoKQBUKCkAVSgpAFYoKwAYAE39VxkoKQAa
427=KCkAGygpABwoKQAdKCkAHigpAB8oKQAgKCkAISgpACIoKQAjKCkAJEkBp1AfXTYlyAFdIC
428=ZIAXxXQX0nSAHJIihJAfu9QSlIAdUCKigpACsoKQAsKCkALSgpAC4oKQAvKCkAMCgpADFJ
429=AfypDDJJAfGpATMoKQA0KCkANSgpADZJAfKtBTdIAcUTOCgpADkoKQA6KCkAO0kBJbEfPE
430=gB2QY9SAHJTj5IAdUCPygpAEAoKQBBKCkAQkgBxWBDSQEbvQpESQEcqQFFSQEeqQFGSAHd
431=CkcoKQBIKCkASSgpAEooKQBLSAFkVVmKTMgBUR5NSQGwXApdNk5IAd0KTygpAFAoKQBRKC
432=kAUigpAFMoKQBUKCkAVSgrABkATuVVGigpABsoKQAcKCkAHSgpAB4oKQAfKCkAICgpACEo
433=KQAiSAEieDZBUSNIASIgNkkBJMgBTRslSAFkVUUdJsgBm1NOAPlQIE0FKFQC0UApSAHdIC
434=ooKQArKCkALCgpAC0oKQAuKCkALygpADAoKQAxKCkAMkkB+KEPM0kB76kBNCgpADUoKQA2
435=SAHFEzdIAcUTOCgpADkoKQA6KCkAOygpADwoKQA9SQEjUCBFHj5IAdFLP0kBGLUCQEgB1Q
436=JBSAHVAkJJARmhBENIAc0QRCgpAEUoKQBGKCkARygpAEgoKQBJKCkASigpAEsoKQBMSAFs
437=UlUiTcgBTQ9OyAFdNk9IAc0QUCgpAFEoKQBSKCkAUygpAFQoKwAaAE/tUhsoKQAcKCkAHS
438=gpAB4oKQAfKCkAIEgB3UwhyAFdTCJIAWBRSRcjyAFJFyRIAWwFSRclyQEGcvtPAGxSVcgn
439=VQL8TAZZMihIAdk9KUgB2RwqSQH7oQQrSAHVAixIAdUCLUgB1QIuKCkALygpADAoKQAxKC
440=kAMkkB+L0KM0gBJyIKTwDJATUoVQA2SAHFEzdIAdUNOCgpADlJATNYHV0gOkgBwQQ7KCkA
441=PCgpAD0oKQA+KCkAP0gB1adASAHFCEFIAdFWQkkBHUgMQSVDSAHBBEQoKQBFKCkARigpAE
442=coKQBIKCkASSgpAEooKQBLKCkATCgpAE1IAWxSVf9OyAFdNk9IAc0QUCgpAFEoKQBSKCkA
443=UygrABsAUPVPHCgpAB0oKQAeKCkAH0kBpqUeIMgBXSshSAHFSiLIAUVKI0gBdE9RFCTIAV
444=EUJUgBbQUKaU5QJpVKJ1UCOVwKUQkoSAHVTylIAd3mKkgB0UArSAHVAixJAfShRi1IASW5
445=My5IAd0gLygpADAoKQAxKCkAMkgBJ8kJUP1MNFQC1Q01KCkANkgBJ8gJJ80EOFQCfExVFz
446=nIAUVrOsgBXSA7SAHZETwoKQA9KCkAPigpAD9IASfLCVAAOFAKUUtBVAJoAVUjQkgB0QlD
447=KCkARCgpAEUoKQBGKCkARygpAEgoKQBJKCkASigpAEsoKQBMKCkATUgBaE5dNk7KAQsAUU
448=hQI3A1RRNQVALFE1EoKQBSKCsAHABR/UwdKCkAHigpAB9IAWBGRR4gSAF8TF0fIcgBUSoi
449=SAHNRyPIAU0QJEgBwQ8lKCkAJkgBZUoCIt49UQBoAUFFKFQCzQUpSAHFPypIAdk9K0gBzT
450=wsSAHNBS1IASUBMi5IAdUCLygpADAoKQAxSQH5SA1VGDJIAdlTMygpADQoKQA1KCkANigp
451=ADdIAclZOEgBcEtBZznIAQEJAAA6yAFNMTvIAV0gPEgBxRM9KCkAPigpAD9IASdwCSctBk
452=FUAtkGQigpAEMoKQBEKCkARSgpAEYoKQBHKCkASCgpAEkoKQBKKCkASygpAEwoKQBNKCkA
453=TkgBImAzRShPyAFRQFDIAVFAUUgB3BUBHQBSACJ0XEktHsgBQVEfSAF4SEUIIMgBRQghSA
454=FkSkUpIkgBxQgjKCkAJEkB/UwGUQklSQH1qQEmSAHRjSdIAdUCKEgB1QIpSAHNRyooKQAr
455=KCkALEgBzQUtSAHdQS5IASVBOi9IAdkRMCgpADFJAf6tEDJIAcEEMygpADQoKQA1KCkANi
456=gpADdIAcUIOEgBxQg5SAFlSg16SFIAaAEBDgAAO1QCwQQ8KCkAPSgpAD4oKQA/SAHB4EBJ
457=AR5QK00mQUgBxQhCKCkAQygpAEQoKQBFKCkARigpAEcoKQBIKCkASSgpAEooKQBLKCkATC
458=gpAE0oKQBOKCkAT0gBZEpd0FDIAVNAHgBTjEdVFx/IAVFLIEgBbEdNBSHIAU0FIkgBzRsj
459=KCkAJCgpACUoKQAmSAHJhSdIAdkGKEgB0Y0pSAEnwQhT5c4rVALJQyxIAcmQLUgBxQguKC
460=kALygpADAoKQAxKCkAMigpADMoKQA0KCkANSgpADYoKQA3KCkAOCgpADkoKQA6KCkAOygp
461=ADwoKQA9KCkAPigpAD8oKQBAKCkAQSgpAEIoKQBDKCkARCgpAEUoKQBGKCkARygpAEgoKQ
462=BJKCkASigpAEsoKQBMKCkATSgpAE4oKQBPKCsAHwBU7dYgKCkAISgpACIoKQAjKCkAJCgp
463=ACUoKQAmSQH+qXonSAHBOyhIASdqCFQA0UAqVALRQCtIAc0FLEgB0UstSAHVAi4oKQAvKC
464=kAMEkBNFRbTXMxSAHNBTJIASVBUDNIAdUCNCgpADUoKQA2KCkANygpADgoKQA5KCkAOigp
465=ADsoKQA8KCkAPSgpAD4oKQA/KCkAQCgoAAlBAFQA//8AAAAAAEIRAACQCUYYCABUAP//AA
466=AAAABDKCkARCgpAEUoKQBGKCkARygpAEgoKQBJKCkASigpAEsoKQBMKCkATSgpAE4oKwAg
467=AFX5ESEoKQAiKCkAIygpACQoKQAlKCkAJigpACcoKQAoSgH6A1McAAApSgH//4kBKkgB1Q
468=IrSAHVAixJAfitBS1JAfepAS5IAcEELygpADAoKQAxKCkAMigpADMoKQA0KCkANSgpADYo
469=KQA3KCkAOCgpADkoKQA6KCkAOygpADwoKQA9KCkAPigpAD8oKQBAKCkAQSgpAEIoKQBDKC
470=kARCgpAEUoKQBGKCkARygpAEgoKQBJKCkASigpAEsoKQBMKCkATSgrACEAVuU/IigpACMo
471=KQAkKCkAJSgpACYoKQAnKCkAKEkB/r02KUgB3TYqSAHVAitIAdUCLEgB1QItSAHVAi4oKQ
472=AvKCkAMCgpADEoKQAyKCkAMygpADRKASAEnUw1SQEeqQE2SAHJDDcoKQA4KCkAOSgpADpJ
473=Afu1GDtIAdkGPEgB1QI9SAHVAj4oKQA/KCkAQCgpAEEoKQBCKCkAQygpAEQoKQBFKCkARi
474=gpAEcoKQBIKCkASSgpAEooKQBLKCkATCgrACIAV+08IygpACQoKQAlKCkAJigpACcoKQAo
475=KCkAKSgpACooKQArKCkALCgpAC0oKQAuKCkALygpADAoKQAxKCkAMigpADMoKQA0SQEhtT
476=k1SAHBMDYoKQA3KCkAOCgpADlJAf21OTpJAe+pATtJAfGpATxIAdUCPUgB3Y4+SAHJDD8o
477=KQBAKCkAQSgpAEIoKQBDKCkARCgpAEUoKQBGKCkARygpAEgoKQBJKCkASigpAEsoKwAjAF
478=j1OSQoKQAlKCkAJigpACcoKQAoKCkAKSgpACooKQArKCkALCgpAC0oKQAuKCkALygpADAo
479=KQAxKCkAMigpADMoKQA0SAEnCAcnFQM2VALJLTcoKQA4KCkAOSgpADpIAdHEO0gB3TY8SQ
480=HytTk9SAHRCT4oKQA/KCkAQCgpAEEoKQBCKCkAQygpAEQoKQBFKCkARigpAEcoKQBIKCkA
481=SSgpAEooKwAkAFn9NiUoKQAmKCkAJygpACgoKQApKCkAKigpACsoKQAsKCkALSgpAC4oKQ
482=AvKCkAMCgpADEoKQAyKCkAMygpADRJASP/bVkAGqkBNlQC3Ss3KCkAOCgpADlIASe+DVkA
483=xTQ7VQL0pTQ8SAHVAj1IASe8DSd1BD9UAskMQCgpAEEoKQBCKCkAQygpAEQoKQBFKCkARi
484=gpAEcoKQBIKCkASSgrACUAWuU0JigpACcoKQAoKCkAKSgpACooKQArKCkALCgpAC0oKQAu
485=KCkALygpADBIAc3WMUkBHKktMkgB2dczSAHJIjQoKQA1SQElrQU2SAHBBDcoKQA4KCkAOS
486=gpADpJAf6tMTtIAdkGPEgB1QI9SAHVAj4oKQA/KCkAQCgpAEEoKQBCKCkAQygpAEQoKQBF
487=KCkARigpAEcoKQBIKCsAJgBb7TEnKCkAKCgpACkoKQAqKCkAKygpACwoKQAtKCkALigpAC
488=8oKQAwSAHFKTFIAdEfMigpADNJASSpLTRIAdFhNUgBzQU2SAHJODdIAcEEOEgBwQQ5KCkA
489=OigpADsoKQA8KCkAPSgpAD4oKQA/KCkAQCgpAEEoKQBCKCkAQygpAEQoKQBFKCkARigpAE
490=coKwAnAFz1LigoKQApKCkAKigpACsoKQAsKCkALSgpAC4oKQAvKCkAMCgpADFJASKxKjJI
491=AcElMygpADRIAScLElwAGK0FNlUCCKkBN0kBHakBOEgBxQg5SAHNMTpIAc0xO0gBwQQ8KC
492=kAPSgpAD4oKQA/KCkAQCgpAEEoKQBCKCkAQygpAEQoKQBFKCkARigrACgAXf0rKSgpACoo
493=KQArKCkALCgpAC0oKQAuKCkALygpADAoKQAxSAHJWTJIAcUeMygpADQoKQA1SAHdKzZIAc
494=UpN0gB2QY4KCkAOUkBH6ktOkkBG6kBO0gB2ZU8KCkAPUgB0TU+KCkAP0gBzTFASAHJDEEo
495=KQBCKCkAQygpAEQoKQBFKCsAKQBe5SkqKCkAKygpACwoKQAtKCkALigpAC8oKQAwKCkAMS
496=gpADIoKQAzKCkANCgpADUoKQA2KCkANygpADhIAcFROUkBGa0mOkgB0R87KCkAPCgpAD1I
497=AdkyPkgByS0/SAHFNEBIAcUIQSgpAEIoKQBDKCkARCgrACoAX+0mKygpACwoKQAtKCkALi
498=gpAC8oKQAwKCkAMSgpADIoKQAzKCkANCgpADVIAd0gNkgBwUY3KCkAOEgB2Rw5SAEnoAQn
499=vQI7VALFHjwoKQA9KCkAPigpAD8oKQBAKCkAQSgpAEIoKQBDKCsAKwBg9SMsKCkALSgpAC
500=4oKQAvKCkAMEkBJ6E7MUgB0RQyKCkAMygpADQoKQA1SAElKSw2SAHZBjcoKQA4KCkAOUgB
501=zQU6SAHNBTsoKQA8KCkAPSgpAD4oKQA/KCkAQCgpAEEoKQBCKCsALABh/SAtKCkALigpAC
502=8oKQAwKCkAMSgpADIoKQAzKCkANCgpADVIAcEaNkgBwRo3KCkAOCgpADlIAc0FOkgBzQU7
503=KCkAPCgpAD0oKQA+KCkAPygpAEAoKQBBKCsALQBi5R4uKCkALygpADAoKQAxKCkAMigpAD
504=MoKQA0KCkANUgByRc2SAHJFzcoKQA4KCkAOUgBzQU6SAHNBTsoKQA8KCkAPSgpAD4oKQA/
505=KCkAQCgrAC4AY+0bLygpADAoKQAxKCkAMigpADMoKQA0KCkANUgBwZM2SQEeuV43SAHdFT
506=goKQA5SAHd0DpIAcEEOygpADwoKQA9KCkAPigpAD8oKwAvAGT1GDAoKQAxKCkAMigpADMo
507=KQA0KCkANSgpADYoKQA3KCkAOCgpADkoKQA6KCkAOygpADwoKQA9KCkAPigrADAAZf0VMS
508=gpADIoKQAzKCkANCgpADUoKQA2KCkANygpADgoKQA5KCkAOigpADsoKQA8KCkAPSgrADEA
509=ZuUTMigpADMoKQA0KCkANSgpADYoKQA3KCkAOCgpADkoKQA6KCkAOygpADwoKwAyAGftED
510=MoKQA0KCkANSgpADYoKQA3KCkAOCgpADkoKQA6KCkAOygrADMAaPUNNCgpADUoKQA2KCkA
511=NygpADgoKQA5KCkAOigrADQAaf0KNSgpADYoKQA3KCkAOCgpADkoKwA1AGrlCDYoKQA3KC
512=kAOCgrADYAa+wFCDcAawD//wAAAAAAEQAA

[Lighting]
Red=0.800000
Blue=0.000000
Green=0.750000
Level=0.035000
Ground=0.000000
IonRed=1.000000
Ambient=0.950000
IonBlue=0.000000
IonGreen=1.000000
IonLevel=0.032000
IonGround=0.000000
IonAmbient=1.000000

[Map]
Size=0,0,54,54
Theater=TEMPERATE
LocalSize=2,4,50,46

[OverlayDataPack]
1=BQAAIP4AIACALQAAIP4oGACCAwP++QEAgQH+BAAAgQT++wEAEfz/+gEpGAH8gQQB/tcoHP
2=+9ASgagAYBACD+JwAAhAMABgD+AwAD/hQAAIMGBwb+4AEAgwQAAP4DAAcSB4EBzxQCgwcA
3=BwAg/90BSQCDBgQGAebURAD/4gFCABX3FACBBNItABQe/uEBAIEDAeYB6BX/zy8C/uMBAB
4=PkU/4ACNMsAP/bAU0GEfDIKwr/4QFEAP4VAABV+oEE10QC/+UBMgiCBAAeDNEWAP/LATYM
5=2TcKggcG0DYOhAYABwjSNhD/twF/Dtc2DoIEBAAgzRkShQYICAAI/8oBThDdQgTOGhSCBg
6=j/zgFMEoEH2hgSzxoYHBbAKQD/xwFfAsEpBNtPGNJPDtQsBv+xAWoQgwcHBv/3ATUMVAD/
7=4QFDAv4HAACAlgAAIP4XAACDAwQE/gkEAIEBFBCBA/77AQAR/IEG//sBLAIIC//6ARgAhg
8=MDBAAGBjIJ/vcBAIIEBv/5AScG/gcAAIEG//0BGAAr/f/6ASgEM/v/+QEpEE/7//wBKARO
9=CN8GBv77AQD/AAIYAGH/gQRwC//uATkMwycMhAQGCAb/xQFUGoEBA8jpKQqCBwgyAYEIAA
10=L+qgEAgIkAACD+GwAA/gMAB/4rAACFBgcABgT+AwAAgwQGCCAI/sEBAIQDBgAH6FUAggYG
11=Afz+BAAAgQQwB/7DAQAR0/4qAAAB9oED/s0BAIEBIAPo8AHsHAb+0AEA//0BTgb+6Q0AP+
12=b/+wFLCIEDwEkE/84BTQTjKAb0EgD+xgEAgQTHHQSCBAfqHAL+nwEAgIIAACD+KAAAhgYH
13=BwYGA/4FAAD+AwAH/vMBAIQICggAIfiDAwAEAAT+7QEAiAMEBgcIAAgIFAGBAf4FAAAwBv
14=7pAQCBBBP/gQj/9AE1AGgAggoHAgb++gEAgQMAAv/vATcE3gcG//wBLAiFAAQGCAb//QE8
15=DAwR//0DPQz//wE6DP7HCQCABQAAIP4AIACABQAAIP4AIACABQAAIP4AIACABQAAIP4AIA
16=CABQAAIP4AIACABQAAIP4AIACABQAAIP4AIACABQAAIP4AIACABQAAIP4AIACABQAAIP4A
17=IACABQAAIP4AIACABQAAIP4AIACABQAAIP4AIACABQAAIP4AIACABQAAIP4AIACABQAAIP
18=4AIACABQAAIP4AIACABQAAIP4AIACABQAAIP4AIACABQAAIP4AIACABQAAIP4AIACABQAA
19=IP4AIACABQAAIP4AIACABQAAIP4AIACABQAAIP4AIACABQAAIP4AIACA

[OverlayPack]
1=BQAAIP4AIP+AIwAAIP4oGP+CcHD/+gEvFmAF//sBLBj//QEoGhX91ygc/70BKByAsAAAIP
2=4nAP+BcBACgnBw0hMA0ywA/swB/wHhMebQQwAAE//gAUMA/gUAcNZDAv/iAUIAM/rWKAT/
3=4QFEAFgAQgr+9AH/yS4IKA7/7wE5CM0nCv71Af9iAdc2Cv/lATYMKAvSIhD/ywFPDtlOEN
4=I0DtYpAP/MAX8OYf7OTRLZJgT/tgFxAuv8EcMkBP/PAV8G6R4Wwz8C/8gBYQreTBjULQD/
5=xwFTFv/JAUwY9vEL/+cBNgqAcAAAIP4XAP/+AwBw/gkE/xQK//0BGAAiAf/+AS0E//oBJw
6=QaChH+//sBKAQSAv//ASUC//4BJwT//AEkBlH6//sBKAj//gEkEskdEvsMFv/kAUUS/wIC
7=LxT/+AElDFgo/gQAcP/GAYUY61IaUff/rgFSGoBhAAAg/hsA//4DAHD+KwD/AC0gMP4FAH
8=D+xAH/UdHn8wGB/yAvADf+xwH/61QAUgD+yQH/7UoE/9EBSgTv7AX+4w//P+b/+wFLCMFS
9=Av/xATcYyTYa/8cBUwD17wPsGgL+nwH/gE0AACD+KAD//gYAcFAL/vMB/xH2IfgQB//vAT
10=UAM/w0AUQE/+8BNwJCA/76Af9l///4ATEG//IBMwLgCQr//gEtBv/9ASsG/wAGOQz+xwn/
11=gAUAACD+ACD/gAUAACD+ACD/gAUAACD+ACD/gAUAACD+ACD/gAUAACD+ACD/gAUAACD+AC
12=D/gAUAACD+ACD/gAUAACD+ACD/gAUAACD+ACD/gAUAACD+ACD/gAUAACD+ACD/gAUAACD+
13=ACD/gAUAACD+ACD/gAUAACD+ACD/gAUAACD+ACD/gAUAACD+ACD/gAUAACD+ACD/gAUAAC
14=D+ACD/gAUAACD+ACD/gAUAACD+ACD/gAUAACD+ACD/gAUAACD+ACD/gAUAACD+ACD/gAUA
15=ACD+ACD/gAUAACD+ACD/gAUAACD+ACD/gA==

[SpecialFlags]
Inert=no
FogOfWar=no
IonStorms=yes
MCVDeploy=no
Meteorites=yes
Visceroids=yes
FixedAlliance=no
TiberiumGrows=yes
InitialVeteran=no
HarvesterImmune=no
TiberiumSpreads=yes
TiberiumExplosive=no
DestroyableBridges=yes

[Structures]
0=Neutral,MISS,256,60,54,64,None,1,0,1,0,0,None,None,None,0,0
1=Neutral,HOSP,256,53,54,64,None,1,0,1,0,0,None,None,None,0,0
2=Neutral,V01,256,58,61,64,None,1,0,1,0,0,None,None,None,0,0
3=Neutral,V05,256,55,63,64,None,1,0,1,0,0,None,None,None,0,0
4=Neutral,V06,256,59,64,64,None,1,0,1,0,0,None,None,None,0,0
5=Neutral,V06,256,63,64,64,None,1,0,1,0,0,None,None,None,0,0
6=Neutral,V08,256,61,66,64,None,1,0,1,0,0,None,None,None,0,0
7=Neutral,V04,256,56,65,64,None,1,0,1,0,0,None,None,None,0,0
8=Neutral,V11,256,62,60,64,None,1,0,1,0,0,None,None,None,0,0
9=Neutral,V10,256,59,58,64,None,1,0,1,0,0,None,None,None,0,0
10=Neutral,V02,256,59,68,64,None,1,0,1,0,0,None,None,None,0,0
11=Neutral,GUN,256,60,69,64,None,1,0,1,0,0,None,None,None,0,0
12=Neutral,GUN,256,66,61,64,None,1,0,1,0,0,None,None,None,0,0
13=Neutral,GUN,256,54,53,64,None,1,0,1,0,0,None,None,None,0,0
14=Neutral,GUN,256,50,59,64,None,1,0,1,0,0,None,None,None,0,0
15=Neutral,SAM,256,56,52,64,None,1,0,1,0,0,None,None,None,0,0
16=Neutral,SAM,256,49,61,64,None,1,0,1,0,0,None,None,None,0,0
17=Neutral,SAM,256,57,70,64,None,1,0,1,0,0,None,None,None,0,0
18=Neutral,SAM,256,67,64,64,None,1,0,1,0,0,None,None,None,0,0
19=Neutral,V19,256,50,65,64,None,1,0,1,0,0,None,None,None,0,0
20=Neutral,NUK2,256,50,53,64,None,1,0,1,0,0,None,None,None,0,0
21=Neutral,CYCL,256,67,72,64,None,1,0,1,0,0,None,None,None,0,0
22=Neutral,CYCL,256,66,72,64,None,1,0,1,0,0,None,None,None,0,0
23=Neutral,CYCL,256,65,72,64,None,1,0,1,0,0,None,None,None,0,0
24=Neutral,CYCL,256,64,72,64,None,1,0,1,0,0,None,None,None,0,0
25=Neutral,CYCL,256,63,72,64,None,1,0,1,0,0,None,None,None,0,0
26=Neutral,CYCL,256,62,72,64,None,1,0,1,0,0,None,None,None,0,0
27=Neutral,CYCL,256,61,72,64,None,1,0,1,0,0,None,None,None,0,0
28=Neutral,CYCL,256,60,72,64,None,1,0,1,0,0,None,None,None,0,0
29=Neutral,CYCL,256,59,72,64,None,1,0,1,0,0,None,None,None,0,0
30=Neutral,CYCL,256,58,72,64,None,1,0,1,0,0,None,None,None,0,0
31=Neutral,CYCL,256,56,72,64,None,1,0,1,0,0,None,None,None,0,0
32=Neutral,CYCL,256,57,72,64,None,1,0,1,0,0,None,None,None,0,0
33=Neutral,CYCL,256,55,72,64,None,1,0,1,0,0,None,None,None,0,0
34=Neutral,CYCL,256,54,72,64,None,1,0,1,0,0,None,None,None,0,0
35=Neutral,CYCL,256,53,72,64,None,1,0,1,0,0,None,None,None,0,0
36=Neutral,CYCL,256,52,72,64,None,1,0,1,0,0,None,None,None,0,0
37=Neutral,CYCL,256,51,72,64,None,1,0,1,0,0,None,None,None,0,0
38=Neutral,CYCL,256,69,70,64,None,1,0,1,0,0,None,None,None,0,0
39=Neutral,CYCL,256,69,69,64,None,1,0,1,0,0,None,None,None,0,0
40=Neutral,CYCL,256,69,68,64,None,1,0,1,0,0,None,None,None,0,0
41=Neutral,CYCL,256,69,67,64,None,1,0,1,0,0,None,None,None,0,0
42=Neutral,CYCL,256,69,66,64,None,1,0,1,0,0,None,None,None,0,0
43=Neutral,CYCL,256,69,65,64,None,1,0,1,0,0,None,None,None,0,0
44=Neutral,CYCL,256,69,64,64,None,1,0,1,0,0,None,None,None,0,0
45=Neutral,CYCL,256,69,62,64,None,1,0,1,0,0,None,None,None,0,0
46=Neutral,CYCL,256,69,63,64,None,1,0,1,0,0,None,None,None,0,0
47=Neutral,CYCL,256,69,61,64,None,1,0,1,0,0,None,None,None,0,0
48=Neutral,CYCL,256,69,60,64,None,1,0,1,0,0,None,None,None,0,0
49=Neutral,CYCL,256,69,58,64,None,1,0,1,0,0,None,None,None,0,0
50=Neutral,CYCL,256,69,59,64,None,1,0,1,0,0,None,None,None,0,0
51=Neutral,CYCL,256,69,57,64,None,1,0,1,0,0,None,None,None,0,0
52=Neutral,CYCL,256,69,56,64,None,1,0,1,0,0,None,None,None,0,0
53=Neutral,CYCL,256,69,55,64,None,1,0,1,0,0,None,None,None,0,0
54=Neutral,CYCL,256,48,50,64,None,1,0,1,0,0,None,None,None,0,0
55=Neutral,CYCL,256,49,50,64,None,1,0,1,0,0,None,None,None,0,0
56=Neutral,CYCL,256,50,50,64,None,1,0,1,0,0,None,None,None,0,0
57=Neutral,CYCL,256,51,50,64,None,1,0,1,0,0,None,None,None,0,0
58=Neutral,CYCL,256,53,50,64,None,1,0,1,0,0,None,None,None,0,0
59=Neutral,CYCL,256,52,50,64,None,1,0,1,0,0,None,None,None,0,0
60=Neutral,CYCL,256,54,50,64,None,1,0,1,0,0,None,None,None,0,0
61=Neutral,CYCL,256,55,50,64,None,1,0,1,0,0,None,None,None,0,0
62=Neutral,CYCL,256,56,50,64,None,1,0,1,0,0,None,None,None,0,0
63=Neutral,CYCL,256,57,50,64,None,1,0,1,0,0,None,None,None,0,0
64=Neutral,CYCL,256,59,50,64,None,1,0,1,0,0,None,None,None,0,0
65=Neutral,CYCL,256,58,50,64,None,1,0,1,0,0,None,None,None,0,0
66=Neutral,CYCL,256,60,50,64,None,1,0,1,0,0,None,None,None,0,0
67=Neutral,CYCL,256,61,50,64,None,1,0,1,0,0,None,None,None,0,0
68=Neutral,CYCL,256,62,50,64,None,1,0,1,0,0,None,None,None,0,0
69=Neutral,CYCL,256,63,50,64,None,1,0,1,0,0,None,None,None,0,0
70=Neutral,CYCL,256,64,50,64,None,1,0,1,0,0,None,None,None,0,0
71=Neutral,CYCL,256,65,50,64,None,1,0,1,0,0,None,None,None,0,0
72=Neutral,CYCL,256,66,50,64,None,1,0,1,0,0,None,None,None,0,0
73=Neutral,CYCL,256,67,50,64,None,1,0,1,0,0,None,None,None,0,0
74=Neutral,CYCL,256,68,50,64,None,1,0,1,0,0,None,None,None,0,0
75=Neutral,CYCL,256,69,50,64,None,1,0,1,0,0,None,None,None,0,0
76=Neutral,NUK2,256,63,67,64,None,1,0,1,0,0,None,None,None,0,0
77=Neutral,CYCL,256,47,51,64,None,1,0,1,0,0,None,None,None,0,0
78=Neutral,CYCL,256,47,52,64,None,1,0,1,0,0,None,None,None,0,0
79=Neutral,CYCL,256,47,53,64,None,1,0,1,0,0,None,None,None,0,0
80=Neutral,CYCL,256,47,54,64,None,1,0,1,0,0,None,None,None,0,0
81=Neutral,CYCL,256,47,55,64,None,1,0,1,0,0,None,None,None,0,0
82=Neutral,CYCL,256,69,52,64,None,1,0,1,0,0,None,None,None,0,0
83=Neutral,CYCL,256,47,56,64,None,1,0,1,0,0,None,None,None,0,0
84=Neutral,CYCL,256,69,51,64,None,1,0,1,0,0,None,None,None,0,0
85=Neutral,CYCL,256,47,58,64,None,1,0,1,0,0,None,None,None,0,0
86=Neutral,CYCL,256,47,59,64,None,1,0,1,0,0,None,None,None,0,0
87=Neutral,CYCL,256,47,60,64,None,1,0,1,0,0,None,None,None,0,0
88=Neutral,CYCL,256,47,61,64,None,1,0,1,0,0,None,None,None,0,0
89=Neutral,CYCL,256,47,62,64,None,1,0,1,0,0,None,None,None,0,0
90=Neutral,CYCL,256,47,70,64,None,1,0,1,0,0,None,None,None,0,0
91=Neutral,CYCL,256,47,69,64,None,1,0,1,0,0,None,None,None,0,0
92=Neutral,CYCL,256,47,68,64,None,1,0,1,0,0,None,None,None,0,0
93=Neutral,CYCL,256,47,67,64,None,1,0,1,0,0,None,None,None,0,0
94=Neutral,CYCL,256,47,66,64,None,1,0,1,0,0,None,None,None,0,0
95=Neutral,CYCL,256,47,65,64,None,1,0,1,0,0,None,None,None,0,0
96=Neutral,CYCL,256,47,64,64,None,1,0,1,0,0,None,None,None,0,0
97=Neutral,CYCL,256,47,63,64,None,1,0,1,0,0,None,None,None,0,0
98=Neutral,CYCL,256,47,57,64,None,1,0,1,0,0,None,None,None,0,0
99=Neutral,NUK2,256,64,55,64,None,1,0,1,0,0,None,None,None,0,0
100=Neutral,NUK2,256,53,66,64,None,1,0,1,0,0,None,None,None,0,0
101=Neutral,TWR,256,48,69,64,None,1,0,1,0,0,None,None,None,0,0
102=Neutral,TWR,256,48,52,64,None,1,0,1,0,0,None,None,None,0,0
103=Neutral,TWR,256,66,51,64,None,1,0,1,0,0,None,None,None,0,0
104=Neutral,TWR,256,68,69,64,None,1,0,1,0,0,None,None,None,0,0
105=Neutral,TWR,256,51,71,64,None,1,0,1,0,0,None,None,None,0,0
106=Neutral,TWR,256,66,71,64,None,1,0,1,0,0,None,None,None,0,0
107=Neutral,TWR,256,68,55,64,None,1,0,1,0,0,None,None,None,0,0
108=Neutral,TWR,256,49,51,64,None,1,0,1,0,0,None,None,None,0,0
109=Neutral,ASTRP,256,64,63,64,None,1,0,1,0,0,None,None,None,1,0
110=Neutral,TWR,256,58,71,64,None,1,0,1,0,0,None,None,None,0,0
111=Neutral,TWR,256,48,63,64,None,1,0,1,0,0,None,None,None,0,0
112=Neutral,TWR,256,68,60,64,None,1,0,1,0,0,None,None,None,0,0
113=Neutral,TWR,256,57,51,64,None,1,0,1,0,0,None,None,None,0,0
114=Neutral,TWR,256,53,51,64,None,1,0,1,0,0,None,None,None,0,0
115=Neutral,V19,256,50,63,64,None,1,0,1,0,0,None,None,None,0,0
116=Neutral,TWR,256,54,71,64,None,1,0,1,0,0,None,None,None,0,0
117=Neutral,TWR,256,62,71,64,None,1,0,1,0,0,None,None,None,0,0
118=Neutral,TWR,256,48,55,64,None,1,0,1,0,0,None,None,None,0,0
119=Neutral,TWR,256,48,59,64,None,1,0,1,0,0,None,None,None,0,0
120=Neutral,TWR,256,61,51,64,None,1,0,1,0,0,None,None,None,0,0
121=Neutral,TWR,256,68,64,64,None,1,0,1,0,0,None,None,None,0,0
122=Neutral,V19,256,67,57,64,None,1,0,1,0,0,None,None,None,0,0
123=Neutral,ARCO,256,60,56,64,None,1,0,1,0,0,None,None,None,0,0
124=Neutral,ARCO,256,56,67,64,None,1,0,1,0,0,None,None,None,0,0
125=Neutral,BIO,256,50,56,64,None,1,0,1,0,0,None,None,None,0,0
126=Neutral,V19,256,67,66,64,None,1,0,1,0,0,None,None,None,0,0
127=Neutral,V19,256,61,62,64,None,1,0,1,0,0,None,None,None,0,0
128=Neutral,V19,256,64,70,64,None,1,0,1,0,0,None,None,None,0,0
129=Neutral,V19,256,52,70,64,None,1,0,1,0,0,None,None,None,0,0

[Tags]
01000001=2,lightning storm 1,01000000
01000003=0,meteor shower 1,01000002
01000005=0,reveal 1,01000004

[TeamTypes]

[Terrain]
11055=T16
19044=T17
20052=T14
22066=T12
24039=TC02
30072=T07
32056=T15
32061=BR9
33036=T12
33067=TIBTREE
34041=TIBTREE
34052=T16
37042=T15
40053=TIBTREE
42066=T17
42076=TIBTREE
43029=T14
44084=T15
45046=TC03
46025=TIBTREE
51039=T07
51067=TC03
52059=T05
53077=T18
54015=TC01
54038=TIBTREE
55093=T07
57032=T13
57049=TC01
57053=T03
58078=T07
59066=T06
59073=T12
60060=TC05
60088=T03
63083=TIBTREE
64052=T02
64075=TIBTREE
65028=TIBTREE
66048=TC02
66060=T01
66076=TC01
68040=TC04
68061=TC04
68067=T15
70054=T05
70081=T08
70082=T08
71029=T12
78065=TC02
79046=T12
79052=TIBTREE
80056=T11
82042=TIBTREE
88046=T03
88059=TIBTREE
88064=T10

[Triggers]
01000000=Neutral,<none>,lightning storm,0,1,1,1,0
01000002=Neutral,<none>,meteor shower,0,1,1,1,0
01000004=Neutral,<none>,reveal,0,1,1,1,0

[Units]
0=Neutral,MHQ,256,54,58,64,Guard,None,0,-1,0,-1,1,0
1=Neutral,TITAN,256,50,60,64,Guard,None,0,-1,0,-1,1,0
2=Neutral,TITAN,256,57,54,64,Guard,None,0,-1,0,-1,1,0
3=Neutral,TITAN,256,66,62,64,Guard,None,0,-1,0,-1,1,0
4=Neutral,V2RL,256,57,59,64,Guard,None,0,-1,0,-1,1,0
5=Neutral,TITAN,256,57,69,64,Guard,None,0,-1,0,-1,1,0
6=Neutral,XO,256,58,62,64,Guard,None,0,-1,0,-1,1,0
7=Neutral,REPAIRV,256,53,62,64,Guard,None,0,-1,0,-1,1,0
8=Neutral,VISC_SML,256,56,54,64,Guard,None,0,-1,0,-1,1,0
9=Neutral,STARTARTY,256,62,54,64,Guard,None,0,-1,0,-1,1,0
10=Neutral,HVR,256,50,52,64,Guard,None,0,-1,0,-1,1,0
11=Neutral,MTNK2,256,54,65,64,Guard,None,0,-1,0,-1,1,0
12=Neutral,MTNK2,256,63,58,64,Guard,None,0,-1,0,-1,1,0
13=Neutral,STARTMTNK,256,61,67,64,Guard,None,0,-1,0,-1,1,0
14=Neutral,STARTMTNK,256,53,54,64,Guard,None,0,-1,0,-1,1,0
15=Neutral,STARTLTNK,256,50,64,64,Guard,None,0,-1,0,-1,1,0
16=Neutral,STARTLTNK,256,63,57,64,Guard,None,0,-1,0,-1,1,0
17=Neutral,MTNK2,256,53,56,64,Guard,None,0,-1,0,-1,1,0
18=Neutral,MTNK2,256,65,68,64,Guard,None,0,-1,0,-1,1,0
19=Neutral,MCV,256,57,56,128,Construction,None,0,-1,0,-1,1,0

[Waypoints]
0=58022
1=53084
2=19055
3=88052
12=61056



[Digest]
1=BjQRyRojXF/liUmxhfdyWx3In4M=

